<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_totara_addtoplan', language 'zh_tw', branch 'MOODLE_29_STABLE'
 *
 * @package   block_totara_addtoplan
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['add'] = '新增';
$string['addtoplanhint'] = '您是否要將此課程新增至學習計畫？';
$string['afteradding'] = '此課程已新增至{$a->planlinkstarttag}您的計畫</a>。';
$string['coursealreadyinplan'] = '此課程已包含在學習計畫中：';
$string['coursealreadyinplans'] = '此課程已包含在以下學習計畫中：';
$string['courseinplan'] = '已將此課程包含在學習計畫中：';
$string['courseinplans'] = '已將此課程包含在以下學習計畫中：';
$string['pluginname'] = '學習計畫';
$string['totara_addtoplan:addinstance'] = '新增「新增至計畫」區塊';
