<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'enrol_totara_program', language 'zh_tw', branch 't2-release-2.9'
 * @package totara
 * @subpackage enrol_totara_program
 */

$string['enrolperiod'] = '註冊效期';
$string['enrolperiod_desc'] = '註冊有效的預設時間長度（以秒計）。如果設為零，預設的註冊有效期間為無上限。';
$string['enrolperiod_help'] = '註冊有效的時間長度，從使用者自我註冊的那一刻開始計算。如果停用，註冊有效期間將設為無上限。';
$string['guestaccess'] = '在未註冊之下，允許訪客<a href="{$a}">有限存取檢視本課程</a>。<br />';
$string['guestnoenrol'] = '您無法註冊本課程。您需要為實際（非訪客）使用者才能註冊本課程。按一下「登出」以結束訪客身份，接著使用個人的使用者名稱與密碼登入，然後再重試註冊。';
$string['nowenrolled'] = '您已透過必修的學習課程計畫 {$a->program} 註冊課程 {$a->course}。';
$string['nowenrolledcontinue'] = '您已透過要求的學習課程計畫 {$a->program} 註冊課程 {$a->course}。<br/> <br/><a href="{$a->url}">繼續</a>';
$string['pluginname'] = '課程計畫';
$string['pluginname_desc'] = '使用課程計畫註冊外掛程式以提供存取課程計畫中的課程。新增至課程計畫的課程將會自動啟用本外掛程式，而使用者將會自動透過本外掛程式註冊至適當的課程。';
$string['program'] = '課程計畫';
$string['redirectedsoon'] = '您即將重新導向。';
$string['totara_program:unenrol'] = '將使用者從課程取消註冊';
