<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'gradereport_singleview', language 'zh_tw', branch 'MOODLE_29_STABLE'
 *
 * @package   gradereport_singleview
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['all_grades'] = '所有分數';
$string['assessmentname'] = '計分項目';
$string['blanks'] = '空白分數';
$string['bulkappliesto'] = '用到';
$string['bulkfor'] = '{$a}的分數';
$string['bulkinsertvalue'] = '插入數值';
$string['bulklegend'] = '大批插入';
$string['bulkperform'] = '執行大批插入';
$string['entrypage'] = '逐人計分或逐項計分';
$string['eventgradereportviewed'] = '已檢視分數單一檢視報告';
$string['exclude'] = '排除';
$string['excludeall'] = '排除所有分數';
$string['excludefor'] = '排除{$a}';
$string['excludenone'] = '不要排除任何分數';
$string['feedbackfor'] = '{$a}的回饋';
$string['filtergrades'] = '顯示{$a}的分數';
$string['gradefor'] = '{$a}的分數';
$string['gradeitem'] = '評定項目：{$a}';
$string['gradeitemcannotbeoverridden'] = '這一計分項目無法被覆蓋';
$string['gradeuser'] = '評定用戶：{$a}';
$string['noscreens'] = '無法找到一個合適的單一檢視螢幕';
$string['notvalid'] = '不是一個有效的單一檢視螢幕: {$a}';
$string['override'] = '覆蓋';
$string['overrideall'] = '覆蓋所有分數';
$string['overridefor'] = '覆蓋{$a}';
$string['overridenone'] = '不要覆蓋任何分數';
$string['pluginname'] = '單一檢視';
$string['save'] = '儲存';
$string['savegrades'] = '儲存分數';
$string['savegradessuccess'] = '有{$a}項分數已經處理好';
$string['selectgrade'] = '選擇計分項目...';
$string['selectuser'] = '選擇用戶...';
$string['singleview:view'] = '檢視報告';
$string['summarygrade'] = '一個以用戶為主的表格，欄位包含分數全距、分數、回饋和是否覆寫或排除一特定分數。';
$string['summaryuser'] = '一個以用戶為主的表格，欄位包含分數全距、分數、回饋和是否覆寫或排除依特定分數。';
$string['userselect'] = '選擇活動';
