<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_certification', language 'zh_tw', branch 't2-release-2.9'
 * @package totara
 * @subpackage totara_certification
 */

$string['addcertifprogramcontent'] = '新增認證計畫內容';
$string['addcertifprogramcontent_help'] = '透過新增課程組合，您可以建立認證課程計畫的學習路徑。
新增組合後，您便可定義組合之間的關係。建立組合的方式是手動新增課程。

在建立多個組合之後，將會採用組合分隔器，以便能夠在每個組合間建立順序（即相依性）。
定義四個課程組合的範例課程計畫可能具有如下的相依性：

*  學員必須先完成第一個組合中的一個課程（courseA 或 courseB），然後才能進入第二個組合。
*  學員必須先完成第二個組合中的所有課程（courseC、courseD 和 courseE），才能進入第三個組合或第四個組合。
*  學員必須完成第三個組合中的一個課程（courseE）或第四個組合中的所有課程（courseF 和 courseG）。

一旦完成學習路徑，學員便已完成認證課程計畫。';
$string['addnewcertification'] = '新增認證';
$string['beforewindowduetoclose'] = '在期限即將截止之前';
$string['cancelcertificationmanagement'] = '清除未儲存的變更';
$string['certcomplete'] = '您的認證已完成。';
$string['certexpired'] = '您的認證已到期，您需要完成原認證';
$string['certifcategories'] = '認證類別';
$string['certifdeletefail'] = '無法刪除認證 "{$a}"';
$string['certification'] = '認證';
$string['certification:configurecertification'] = '設定認證';
$string['certification:configuredetails'] = '設定認證詳細資訊';
$string['certificationcontent'] = '新增多套課程來定義課程計畫內容';
$string['certification:createcertification'] = '建立認證';
$string['certificationcreatesuccess'] = '已成功建立認證';
$string['certification:deletecertification'] = '刪除認證';
$string['certificationdeletesuccess'] = '已成功刪除認證 "{$a}"';
$string['certificationdetailssaved'] = '已儲存認證詳細資訊';
$string['certificationhistory'] = '先前的認證';
$string['certifications'] = '認證';
$string['certificationsdisabled'] = '此網站上未啟用認證';
$string['certificationsinthiscategory'] = '此類別中的認證';
$string['certification:viewhiddencertifications'] = '檢視隱藏的認證';
$string['certifname'] = '認證名稱';
$string['certifprog'] = '認證計畫';
$string['certifprogramcreatesuccess'] = '認證計畫建立成功';
$string['certifsmovedout'] = '已從 {$a} 移出認證';
$string['certinprogress'] = '您的認證進行中';
$string['checkcertificationdelete'] = '您確定要刪除此認證及其所有相關項目？';
$string['competency'] = '能力';
$string['comptype'] = '認證類型';
$string['comptype_help'] = '選取必要的學習元件（目前只有課程計畫）';
$string['comptypenotimplemented'] = '認證類型未實作';
$string['confirmchanges'] = '確認認證變更';
$string['course'] = '課程';
$string['createnewcertification'] = '建立新認證';
$string['createnewcertifprog'] = '建立新的認證計畫';
$string['days'] = '天';
$string['defaultcertprogramfullname'] = '認證課程計畫完整名稱 101';
$string['defaultcertprogramshortname'] = 'CP101';
$string['editcertif'] = '編輯認證詳細資訊';
$string['editcertification'] = '編輯認證';
$string['editdetailsactive'] = '認證的有效期為';
$string['editdetailsactive_help'] = '認證在到期之前的有效期間';
$string['editdetailsactivep'] = '有效期';
$string['editdetailsdesc'] = '針對指派給此認證的所有學員定義重新認證詳細資訊規則';
$string['editdetailshdr'] = '重新認證詳細資訊';
$string['editdetailsrccmpl'] = '使用認證完成日期';
$string['editdetailsrcexp'] = '使用認證到期日';
$string['editdetailsrcopt'] = '重新認證日期';
$string['editdetailsrcopt_help'] = '從重新認證完成開始或原認證到期日開始的新有效期限';
$string['editdetailsrcwin'] = '重新認證期';
$string['editdetailsvalid'] = '定義認證在完成後的有效期限';
$string['editdetailswindow'] = '到期之前開放的時段';
$string['editdetailswindow1'] = '到期之前開放的時段';
$string['editdetailswindow_help'] = '學員在認證到期之前可以開始進行重新認證的期間';
$string['error:categoryidwasincorrect'] = '類別 ID 不正確';
$string['error:categorymustbespecified'] = '必需指定類別';
$string['error:certifsnotmoved'] = '錯誤，未從 {$a} 一棟認證！';
$string['error:histalreadyexists'] = '認證記錄已存在 certifid={$a->certifid}，timeexpires={$a->timeexpires}';
$string['error:incorrectcertifid'] = '不正確的認證 ID certifid={$a}';
$string['error:incorrectid'] = '不正確的認證完成 ID 或使用者 ID';
$string['error:invalidaction'] = '無效的動作：{$a}';
$string['error:minimumactiveperiod'] = '有效期限必須大於重新認證時段';
$string['error:minimumwindowperiod'] = '重新認證期的期間必須至少為 {$a}';
$string['error:missingprogcompletion'] = 'certifid={$a->certifid} userid={$a->userid} 遺失課程計畫完成記錄';
$string['error:mustbepositive'] = '數字必須是正數';
$string['error:nullactiveperiod'] = '未設定重新認證有效期間';
$string['error:nullwindowperiod'] = '未設定重新認證期的期間';
$string['error:useralreadyassigned'] = '已為 certifid={$a->certifid} userid={$a->userid} 指派使用者';
$string['findcertifications'] = '尋找認證';
$string['learningcomptype'] = '學習元件';
$string['legend:recertfailrecertmessage'] = '重新認證失敗訊息';
$string['legend:recertwindowdueclosemessage'] = '重新認證期即將截止訊息';
$string['legend:recertwindowopenmessage'] = '重新認證期開始訊息';
$string['managecertifications'] = '管理認證';
$string['managecertifsinthiscat'] = '管理此類別中的認證';
$string['months'] = '個月';
$string['moveselectedcertificationsto'] = '將選取的認證移至...';
$string['nocertifdetailsfound'] = '未設定認證詳細資訊';
$string['nocertifications'] = '沒有認證';
$string['oricertpath'] = '原認證路徑';
$string['oricertpathdesc'] = '定義原認證路徑所需的內容。';
$string['pluginname'] = '認證';
$string['prognamelinkedicon'] = '認證名稱和連結的圖示';
$string['program'] = '課程計畫';
$string['programexpandlink'] = '認證名稱（展開詳細資訊）';
$string['programid'] = '認證 ID';
$string['programidnumber'] = '認證 ID 號碼';
$string['programname'] = '認證名稱';
$string['programshortname'] = '認證簡短名稱';
$string['programsummary'] = '認證摘要';
$string['prog_recert_failrecert_message'] = '課程計畫重新認證失敗訊息';
$string['prog_recert_windowdueclose_message'] = '課程計畫重新認證期即將截止訊息';
$string['prog_recert_windowopen_message'] = '課程計畫重新認證開始訊息';
$string['recertfailrecert'] = '無法重新認證';
$string['recertfailrecertmessage'] = '無法重新認證訊息';
$string['recertfailrecertmessage_help'] = '當重新認證期間已到期，而學員需要重複原認證時，將會傳送此訊息。';
$string['recertification'] = '重新認證';
$string['recertpath'] = '重新認證路徑';
$string['recertpathdesc'] = '定義重新認證路徑';
$string['recertwindowdueclose'] = '重新認證期即將截止';
$string['recertwindowdueclosemessage'] = '重新認證期即將截止訊息';
$string['recertwindowdueclosemessage_help'] = '此訊息將在重新認證期間即將到期時傳送。';
$string['recertwindowexpiredate'] = '您的認證將在 {$a} 到期';
$string['recertwindowopen'] = '重新認證期開始';
$string['recertwindowopendate'] = '重新認證期將於 {$a} 開始';
$string['recertwindowopenmessage'] = '重新認證期開始訊息';
$string['recertwindowopenmessage_help'] = '此訊息將在學員進入可以重新認證的期間時傳送';
$string['renewalstatus_dueforrenewal'] = '已屆更新期限';
$string['renewalstatus_expired'] = '更新已到期';
$string['renewalstatus_notdue'] = '未屆更新期限';
$string['sameascert'] = '使用現有認證內容';
$string['saveallchanges'] = '儲存所有變更';
$string['searchcertifications'] = '搜尋認證';
$string['status_assigned'] = '已指派';
$string['status_completed'] = '已完成';
$string['status_expired'] = '已到期';
$string['status_inprogress'] = '進行中';
$string['status_unset'] = '未設定';
$string['timeallowance'] = '重新認證所需的最短時間為 {$a->timestring}';
$string['tosaveall'] = '若要儲存所有變更，請按一下「儲存所有變更」。若要編輯，請按一下「編輯認證詳細資料」。儲存變更的動作無法復原。';
$string['type_competency'] = '能力';
$string['type_course'] = '課程';
$string['type_program'] = '課程計畫';
$string['type_unset'] = '未設定';
$string['unset'] = '未設定';
$string['viewallcertifications'] = '檢視所有認證';
$string['viewcertification'] = '檢視認證';
$string['weeks'] = '週';
$string['windowopen'] = '開放';
$string['windowopenin1day'] = '1 天後開始';
$string['windowopeninxdays'] = '{$a} 天後開始';
$string['years'] = '年';
$string['youareassigned'] = '您已指派給此認證';
$string['youhaveunsavedchanges'] = '您有未儲存的變更。';
