<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'atto_table', language 'zh_tw', branch 'MOODLE_29_STABLE'
 *
 * @package   atto_table
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcolumnafter'] = '在右方插入縱行';
$string['addrowafter'] = '在下方插入橫列';
$string['both'] = '兩者都要';
$string['caption'] = '圖表標題';
$string['columns'] = '縱行';
$string['createtable'] = '建立表格';
$string['deletecolumn'] = '刪除縱行';
$string['deleterow'] = '刪除橫列';
$string['edittable'] = '編輯表格';
$string['headers'] = '把標題放在';
$string['movecolumnleft'] = '縱行向左移動';
$string['movecolumnright'] = '縱行向右移動';
$string['moverowdown'] = '橫列向下移動';
$string['moverowup'] = '橫列向上移動';
$string['numberofcolumns'] = '縱行數';
$string['numberofrows'] = '橫列數';
$string['pluginname'] = '表格';
$string['rows'] = '橫列';
$string['updatetable'] = '更新表格';
