<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'block_facetoface', language 'zh_tw', branch 't2-release-2.9'
 * @package totara
 * @subpackage block_facetoface
 */

$string['allfuturesessions'] = '所有日後的課程單元';
$string['allsessions'] = '所有課程單元';
$string['apply'] = '套用';
$string['attended'] = '已上課出席';
$string['bookinghistory'] = '預約記錄';
$string['bookinghistoryfor'] = '{$a} 的預約記錄';
$string['bookings'] = '預約';
$string['calendar:tablesummary'] = '月日曆檢視顯示每天發生的事件';
$string['cancelled'] = '已取消';
$string['coursefullname'] = '課程完整名稱';
$string['date'] = '日期';
$string['datenotset'] = '日期未設定';
$string['daterange'] = '日期範圍：';
$string['didntattend'] = '未上課出席';
$string['enrolled'] = '已註冊';
$string['error:invalidcourseid'] = '無效的課程 ID';
$string['error:invalidfacetofaceid'] = '無效的面對面活動 ID';
$string['error:invalidsessionid'] = '無效的課程單元 ID';
$string['error:invaliduserid'] = '無效的使用者 ID';
$string['exportsessiondates'] = '匯出課程單元日期';
$string['facetoface:addinstance'] = '新增 facetoface 區塊';
$string['facetoface:myaddinstance'] = '新增 facetoface 區塊至我的 Moodle 頁面';
$string['facetoface:viewbookings'] = '檢視使用者 facetoface 預約';
$string['filters'] = '篩選條件';
$string['finishdate'] = '完成日期';
$string['finishtime'] = '完成時間';
$string['fixdates'] = '修正課程單元日期';
$string['formaltitle'] = '面對面';
$string['futurebookings'] = '未來的預約';
$string['futurebookingsfor'] = '{$a} 未來的預約';
$string['listsessiondates'] = '列出面對面課程單元日期';
$string['mybookings'] = '我的預約';
$string['nbbookings'] = '預約';
$string['nobookinghistory'] = '無預約記錄';
$string['nobookinghistoryfor'] = '無 {$a} 的預約記錄';
$string['nosessions'] = '<p><i>無符合目前準則的課程單元。</i></p>';
$string['nowaitlistedsessions'] = '<p><i>無符合目前準則的候補課程。</i></p>';
$string['pastbookings'] = '過去的預約';
$string['pastbookingsfor'] = '{$a} 過去的預約';
$string['pluginname'] = '面對面區塊';
$string['searchedusers'] = '找到 {$a} 個符合搜尋的使用者';
$string['searchusers'] = '搜尋使用者';
$string['sessiondatesview'] = '您目前已參加以下課程單元';
$string['sessiondatesviewattendees'] = '您可以檢視以下課程單元的出席學員：';
$string['sessiondatesviewattendeeszero'] = '您無法檢視在指定日期範圍內任何課程單元的出席學員。';
$string['sessiondetails'] = '課程單元詳細資訊';
$string['sessionlist'] = '課程單元清單';
$string['sessions'] = '課程單元';
$string['showingallwaitlistedsessions'] = '<p><i>顯示符合目前準則的所有候補課程。</i></p>';
$string['signedupin'] = '您目前已報名以下課程單元：';
$string['signedupinzero'] = '在指定日期範圍內找不到任何報名記錄。';
$string['startdate'] = '開始日期';
$string['starttime'] = '開始時間';
$string['status:approved'] = '已核准';
$string['status:booked'] = '已預約';
$string['status:declined'] = '已拒絕';
$string['status:fully_attended'] = '全勤';
$string['status:no_show'] = '缺席';
$string['status:partially_attended'] = '部分上課出席';
$string['status:requested'] = '已要求';
$string['status:user_cancelled'] = '使用者已取消';
$string['status:waitlisted'] = '已候補';
$string['tab:bycourse'] = '依課程列出';
$string['tab:bydate'] = '依日期列出';
$string['tab:calendar'] = '行事曆';
$string['time'] = '時間';
$string['tooltipheading'] = '當天提供的課程單元：';
$string['toomanywaitlistedsessions'] = '<p><i>顯示符合目前準則的候補課程的 {$a}。</i></p><p><i>所有符合的課程會列在下方的「依課程」標籤中。</i></p>';
$string['trainer'] = '導師';
$string['trainers'] = '導師';
$string['trainingcalendar'] = '訓練行事曆';
$string['upcomingsessions'] = '近期課程單元';
$string['viewexportsessions'] = '檢視/匯出課程單元';
$string['xevents'] = '<i>和其他 {$a} 個...</i>';
$string['xrecords'] = '{$a} 筆記錄';
