<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'facetoface', language 'zh_tw', branch 't2-release-2.9'
 * @package totara
 * @subpackage facetoface
 */

$string['activate'] = '啟動';
$string['addeditattendeeserror'] = '新增/編輯出席學員時發生錯誤';
$string['addeditattendeesresults'] = '新增/編輯出席學員結果';
$string['addeditattendeessuccess'] = '新增/編輯出席學員成功';
$string['addedsuccessfully'] = '新增成功';
$string['addingsession'] = '在 {$a} 中新增課程單元';
$string['addmanageremailaddress'] = '新增經理電子郵件位址';
$string['addmanageremailinstruction'] = '您之前未輸入您經理的電子郵件位址。請在以下輸入以報名本課程單元。';
$string['addnewfield'] = '新增自訂欄位';
$string['addnewfieldlink'] = '建立新的自訂欄位';
$string['addnewnotice'] = '新增網站通知';
$string['addnewnoticelink'] = '建立新的網站通知';
$string['addnotification'] = '新增通知';
$string['addnotificationtemplate'] = '新增通知範本';
$string['addremoveattendees'] = '新增/移除出席學員';
$string['address'] = '地址';
$string['addroom'] = '新增教室';
$string['addsession'] = '新增課程單元';
$string['addstudent'] = '新增學員';
$string['afterendofsession'] = '在課程單元結束之後';
$string['alllocations'] = '所有地點';
$string['allocate'] = '為團隊分配席位';
$string['allocatenoteam'] = '沒有可分配至此課程單元的團隊成員';
$string['allocationfull_noreserve'] = '在不取代您目前的保留名額下，您只能針對此課程單元分配 {$a} 個席次';
$string['allocationfull_reserve'] = '您只能針對此課程單元分配 {$a} 個席次';
$string['allowconflicts'] = '允許衝堂';
$string['allowconflicts_help'] = '這將允許課表衝堂';
$string['allowoverbook'] = '允許超額預約';
$string['allowoverbook_help'] = '當核取「允許超額預約」時，即使面對面課程單元已額滿，學員仍可以報名該面對面課程單元。

當學員報名已額滿的課程單元，將會收到電子郵件通知他們已排入該課程單元的候補名單，當有名額開放時，將會通知您。';
$string['allowschedulingconflicts'] = '覆寫使用者衝堂';
$string['allowschedulingconflicts_help'] = '如果導師或使用者已指派或預約另一個上課時間與此課程單元相同的 Facetoface 課程單元，將會向管理員發出警告，但是可以從下拉式選單中選擇「是」，以覆寫此類警告，然後仍繼續進行';
$string['allowselectedschedulingconflicts'] = '允許選取的課表衝堂';
$string['allsessionsin'] = '{$a} 中的所有課程單元';
$string['alreadysignedup'] = '您已報名此面對面活動。';
$string['answer'] = '登入';
$string['answercancel'] = '登出';
$string['applyfilter'] = '套用篩選條件';
$string['approvalnocapacity'] = '目前有 {$a->waiting} 名學員待核准，但是尚無可用席位，您目前無法核准更多學員。';
$string['approvalnocapacitywaitlist'] = '目前有 {$a->waiting} 名學員待核准，但是尚無可用席位 - 會將任何核准新增至候補名單。';
$string['approvalovercapacity'] = '目前有 {$a->waiting} 名學員待核准，但是只有 {$a->available} 個可用席位。只會將您核准的前 {$a->available} 名學員新增至課程單元。';
$string['approvalovercapacitywaitlist'] = '目前有 {$a->waiting} 名學員待核准，但是只有 {$a->available} 個可用席位。<br />只會將您核准的前 {$a->available} 名學員新增至課程單元 – 額外的核准將會新增至候補名單。';
$string['approvalreqd'] = '需要核准';
$string['approvalreqd_help'] = '當核取「需要核准」時，學員將需要取得其經理的核准，才能參加面對面課程單元。';
$string['approve'] = '核准';
$string['approveinstruction'] = '如要核准課程單元註冊，請按下接受';
$string['assessmentyour'] = '您的評量';
$string['attendance'] = '出席';
$string['attendanceinstructions'] = '選擇出席此課程單元的使用者：';
$string['attendedsession'] = '出席的課程單元';
$string['attendees'] = '出席學員';
$string['attendeestablesummary'] = '計畫或已出席此課程單元的人。';
$string['beforestartofsession'] = '在課程單元開始之前';
$string['body'] = '內文';
$string['body_help'] = '這是要傳送的通知內文。

在此通知中可使用多個預留位置。在傳送訊息時，將會以適當的值取代這些預留位置。

可用的預留位置：

* [coursename] – 課程名稱
* [facetofacename] – 面對面活動名稱
* [firstname] – 學員名字
* [lastname] - 學員姓氏
 * [cost] – 課程單元費用
* [alldates] – 所有面對面課程單元日期
* [reminderperiod] – 在課程單元開始之前的指定時間傳送提醒訊息
* [sessiondate] – 學員預約的課程單元日期
 * [startdate] – 課程單元的開始日期。如果有多個課程單元日期，將會使用第一個。
* [finishdate] - 課程單元的結束日期。如果有多個課程單元日期，將會使用第一個。
* [starttime] - 課程單元的開始時間。如果有多個課程單元日期，將會使用第一個。
* [finishtime] - 課程單元的結束時間。如果有多個課程單元日期，將會使用第一個。
* [duration] – 課程單元長度
* [details] - 課程單元的詳細資訊
* [attendeeslink] – 課程單元出席學員頁的連結
* [session:location] - 課程單元的地點
* [session:venue] - 課程單元舉行的場所
* [session:room] - 課程單元舉行的教室

此外，還提供其他預留位置用於課程單元的自訂欄位，它們使用的格式為 [session:shortname]。其中 "shortname" 是面對面自訂欄位的簡短名稱。';
$string['booked'] = '已預約';
$string['bookedforsession'] = '已預約課程單元 {$a}';
$string['bookingcancelled'] = '您的預約已取消。';
$string['bookingcompleted'] = '您的預約已完成。';
$string['bookingcompleted_approvalrequired'] = '您的預約已完成，但是需要您經理的核准。';
$string['bookingfull'] = '預約已額滿';
$string['bookingopen'] = '開放預約';
$string['bookingstatus'] = '您已預約以下課程單元';
$string['building'] = '建築物';
$string['bulkactions'] = '大量動作';
$string['bulkaddattendeeserror'] = '大量新增出席學員時發生錯誤';
$string['bulkaddattendeesfromfile'] = '從檔案大量新增出席學員';
$string['bulkaddattendeesfrominput'] = '從文字輸入大量新增出席學員';
$string['bulkaddattendeesresults'] = '大量新增出席學員結果';
$string['bulkaddattendeessuccess'] = '大量新增出席學員成功';
$string['bulkaddheading'] = '大量新增';
$string['bulkaddhelptext'] = '注意：必須以其 {$a} 來指涉使用者，並以逗號或新行字元分隔';
$string['bulkaddsourceidnumber'] = 'ID 編號';
$string['bulkaddsourceuserid'] = '使用者 id';
$string['bulkaddsourceusername'] = '使用者名稱';
$string['calendareventdescriptionbooking'] = '您已預約此<a href="{$a}">面對面課程單元</a>。';
$string['calendareventdescriptionsession'] = '您已建立此<a href="{$a}">面對面課程單元</a>。';
$string['calendarfiltersheading'] = 'Facetoface 行事曆篩選條件';
$string['calendaroptions'] = '行事曆選項';
$string['cancelbooking'] = '取消預約';
$string['cancelbookingfor'] = '取消 {$a} 的預約';
$string['cancellation'] = '取消';
$string['cancellationconfirm'] = '您確定要取消您對此課程單元的預約？';
$string['cancellationinstrmngr'] = '經理的通知 #';
$string['cancellationinstrmngr_help'] = '當 **傳送通知給經理** 已核取，**給經理的通知** 欄位中的文字會傳送給學員的經理，通知他們已取消面對面預約。';
$string['cancellationmessage'] = '取消訊息';
$string['cancellationmessage_help'] = '當使用者取消其課程單元的預約時，就會傳送此訊息。';
$string['cancellationnotsent'] = '面對面活動電子郵件通知已關閉。';
$string['cancellationreasoncourseunenrollment'] = '已將 {$a->username} 從課程 {$a->coursename} 取消註冊。';
$string['cancellations'] = '取消';
$string['cancellationsent'] = '您應該會立即收到取消通知電子郵件。';
$string['cancellationsentmgr'] = '您和您的經理應該會立即收到取消通知電子郵件。';
$string['cancellationstablesummary'] = '已取消其課程單元報名的人員清單。';
$string['cancelledforsession'] = '已取消課程單元 {$a}';
$string['cancelreason'] = '原因';
$string['cancelreservation'] = '取消保留名額';
$string['cancelusersession'] = '已取消 {$a->usermsg} 課程單元 {$a->url}';
$string['cannotapproveatcapacity'] = '您無法核准更多出席學員，因為此課程單元已額滿。';
$string['cannotsignupguest'] = '無法為訪客報名';
$string['cannotsignupsessioninprogress'] = '您無法報名，因為此課程單元已開始上課';
$string['cannotsignupsessionover'] = '您無法報名，因為此課程單元已結束';
$string['capacity'] = '名額容量';
$string['capacityallowoverbook'] = '{$a}（允許超額預約）';
$string['capacitycurrentofmaximum'] = '{$a->current} / {$a->maximum}';
$string['capacity_help'] = '**名額容量** 是指課程單元提供的名額數。

當面對面課程單元的名額容量已滿，該課程單元的詳細資訊將不會出現在課程頁面上。在「檢視所有課程單元」頁面上，該詳細資訊會顯示為灰色，而且學員無法註冊該課程單元。
&nbsp;';
$string['capacityoverbooked'] = '（已超額預約）';
$string['capacityoverbookedlong'] = '此課程單元已超額預約 ({$a->current} / {$a->maximum})';
$string['ccmanager'] = '經理副本';
$string['ccmanager_note'] = '將此通知的副本傳送給該使用者的經理';
$string['changemanageremailaddress'] = '變更經理的電子郵件位址';
$string['changemanageremailinstruction'] = '請在以下輸入您目前經理的電子郵件位址。';
$string['choosepredefinedroom'] = '選擇預先定義的教室';
$string['chooseroom'] = '選擇教室';
$string['clearall'] = '全部清除';
$string['closed'] = '已關閉';
$string['completionstatusrequired'] = '要求狀態';
$string['completionstatusrequired_help'] = '核取一或多個狀態將會要求使用者至少達成其中一個核取的狀態，以及任何其他活動完成要求，才能在此面對面活動中標示為完成。';
$string['conditions'] = '條件';
$string['conditionsexplanation'] = '必須符合所有這些準則，才會在導師行事曆中顯示此通知：';
$string['confirm'] = '確認';
$string['confirmanager'] = '確認經理的電子郵件位址';
$string['confirmation'] = '確認';
$string['confirmationinstrmngr'] = '經理的通知 #';
$string['confirmationinstrmngr_help'] = '當 **傳送通知給經理** 已核取，**給經理的通知** 欄位中的文字會傳送給經理，通知他們有員工成員已報名面對面課程單元。';
$string['confirmationmessage'] = '確認訊息';
$string['confirmationmessage_help'] = '當使用者報名課程單元時，就會傳送此訊息。';
$string['confirmationsent'] = '您應該會立即收到確認電子郵件。';
$string['confirmationsentmgr'] = '您和您的經理應該會立即收到確認電子郵件。';
$string['confirmmanageremailaddress'] = '確認經理的電子郵件位址';
$string['confirmmanageremailaddressquestion'] = '<strong>{$a}</strong> 是否仍為您經理的電子郵件位址？';
$string['confirmmanageremailinstruction1'] = '您之前輸入您經理的電子郵件位址如下：';
$string['confirmmanageremailinstruction2'] = '這是否仍為您經理的電子郵件位址？';
$string['copy'] = '複製';
$string['copyingsession'] = '在 {$a} 中複製為新的課程單元';
$string['copysession'] = '複製課程單元';
$string['cost'] = '費用';
$string['costheading'] = '課程單元費用';
$string['csvtextfile'] = '文字檔案';
$string['csvtextinput'] = 'CSV 文字輸入';
$string['currentallocations'] = '目前的分配 ({$a->allocated} / {$a->max})';
$string['currentstatus'] = '目前的狀態';
$string['customfieldsheading'] = '自訂課程單元欄位';
$string['date'] = '日期';
$string['dateadd'] = '新增日期';
$string['dateremove'] = '移除此日期';
$string['datesignedup'] = '報名日期';
$string['datetext'] = '您已報名該日期';
$string['deactivate'] = '停用';
$string['decidelater'] = '稍後決定';
$string['decline'] = '拒絕';
$string['delete'] = '刪除';
$string['deleteall'] = '全部刪除';
$string['deletenotificationconfirm'] = '確認您要刪除通知 <strong>"{$a}"</strong>：';
$string['deletenotificationtemplateconfirm'] = '確認您要刪除範本 <strong>"{$a}"</strong>：';
$string['deleteroomconfirm'] = '您確定要刪除教室 <strong>"{$a}"</strong>：';
$string['deletesession'] = '刪除課程單元';
$string['deletesessionconfirm'] = '您確定您要刪除此課程單元以及此課程單元的所有報名和出席？';
$string['deletingsession'] = '刪除 {$a} 中的課程單元';
$string['description'] = '簡介文字';
$string['description_help'] = '**描述** 是指課程的描述，當學員註冊面對面課程單元時會顯示此描述。

**描述** 也會顯示在訓練行事曆中。';
$string['details'] = '詳細資訊';
$string['details_help'] = '詳細資訊是依據課程單元追蹤。如果在詳細資訊欄位中填入文字，該詳細資訊文字將會顯示使用者的報名頁面。在預設下，詳細資訊文字也會出現在確認、提醒、候補名單和取消電子郵件訊息中。';
$string['discardmessage'] = '捨棄訊息';
$string['discountcode'] = '折扣代碼';
$string['discountcode_help'] = '需要有折扣代碼才能追蹤員工成員的訓練折扣費用。如果員工成員未輸入折扣代碼，在訓練記錄中將會顯示一般費用。';
$string['discountcodelearner'] = '折扣代碼';
$string['discountcodelearner_help'] = '如果您知道折扣代碼，請在這裡輸入它。如果您將此欄保持空白，將會向您收取本課程單元的一般費用';
$string['discountcost'] = '折扣費用';
$string['discountcost_help'] = '折扣費用是指向有會員 ID 的員工成員收取的費用。';
$string['due'] = '到期';
$string['duration'] = '總時數';
$string['duration_help'] = '**總時數** 是指訓練的總時數。
例如：

* 將「2 小時」輸入為 **2** 或 **2:00**
* 將「1 小時 30 分鐘」輸入為 **1:30**
* 將「45 分鐘」輸入為 **0:45**
* 將「20 分鐘」輸入為 **0:20**。

如果在超過 2 個或以上的期間進行訓練，則總時數為這些期間的訓練時數加總。';
$string['early'] = '早 {$a}';
$string['edit'] = '編輯';
$string['editingsession'] = '編輯 {$a} 中的課程單元';
$string['editmessagerecipientsindividually'] = '編輯個別收件者';
$string['editnotificationtemplate'] = '編輯通知範本';
$string['editnotificationx'] = '編輯 "{$a}"';
$string['editroom'] = '編輯教室';
$string['editsession'] = '編輯課程單元';
$string['email:instrmngr'] = '給經理的通知';
$string['emailmanager'] = '傳送通知給經理';
$string['emailmanagercancellation'] = '傳送給經理的通知 #';
$string['emailmanagercancellation_help'] = '當「傳送通知給經理」已核取時，將會傳送電子郵件給學員的經理，通知他們該面對面預約已取消。';
$string['emailmanagerconfirmation'] = '傳送給經理的通知 #';
$string['emailmanagerconfirmation_help'] = '當「傳送通知給經理」已核取時，當學員報名面對面課程單元時，將會傳送確認電子郵件給該學員的經理。';
$string['emailmanagerreminder'] = '傳送給經理的通知 #';
$string['emailmanagerreminder_help'] = '當「傳送通知給經理」已核取時，會在該面對面課程單元開始日期的前幾天，傳送提醒電子郵件給該學員的經理。';
$string['email:message'] = '訊息';
$string['email:subject'] = '主旨';
$string['emptylocation'] = '地點為空白';
$string['enrolled'] = '已註冊';
$string['error:addalreadysignedupattendee'] = '此使用者已報名此面對面活動。';
$string['error:addalreadysignedupattendeeaddself'] = '您已報名此面對面活動。';
$string['error:addattendee'] = '無法將 {$a} 新增至此課程單元。';
$string['error:cancelbooking'] = '取消您的預約時發生問題';
$string['error:cannotemailmanager'] = '傳送提交 ID {$a->submissionid} 的提醒郵件給使用者 {$a->userid}，但是無法傳送訊息給使用者的經理電子郵件位址 ({$a->manageremail})。';
$string['error:cannotemailuser'] = '無法傳送提交 ID {$a->submissionid} 郵件給使用者 {$a->userid} ({$a->useremail})。';
$string['error:cannotsendconfirmationmanager'] = '已傳送確認訊息至您的電子郵件帳戶，但是傳送確認訊息至您經理的電子郵件位址時發生問題。';
$string['error:cannotsendconfirmationthirdparty'] = '已傳送確認訊息至您的電子郵件帳戶和您經理的電子郵件帳戶，但是傳送確認訊息至第三方的電子郵件位址時發生問題。';
$string['error:cannotsendconfirmationuser'] = '傳送確認訊息至您的電子郵件帳戶時發生問題。';
$string['error:cannotsendconfirmationusermanager'] = '無法傳送確認訊息至您的電子郵件位址和您經理的電子郵件位址。';
$string['error:cannotsendrequestmanager'] = '傳送報名要求訊息至您經理的電子郵件帳戶時發生問題。';
$string['error:cannotsendrequestuser'] = '傳送報名要求訊息至您的電子郵件帳戶時發生問題。';
$string['error:canttakeattendanceforunstartedsession'] = '無法出席尚未開始的課程單元。';
$string['error:capabilityaddattendees'] = '您沒有新增出席學員所需的權限';
$string['error:capabilityremoveattendees'] = '您沒有移除出席學員所需的權限';
$string['error:capacitynotnumeric'] = '課程單元名額容量不是數字';
$string['error:capacityzero'] = '課程單元名額容量必須大於零';
$string['error:conflictingsession'] = '使用者 {$a} 已報名另一個課程單元';
$string['error:couldnotaddfield'] = '無法新增自訂課程單元欄位。';
$string['error:couldnotaddnotice'] = '無法新增網站通知。';
$string['error:couldnotaddsession'] = '無法新增課程單元';
$string['error:couldnotaddtrainer'] = '無法儲存新的面對面課程單元導師';
$string['error:couldnotcopysession'] = '無法複製課程單元';
$string['error:couldnotdeletefield'] = '無法刪除自訂課程單元欄位';
$string['error:couldnotdeletenotice'] = '無法刪除網站通知';
$string['error:couldnotdeletesession'] = '無法刪除課程單元';
$string['error:couldnotdeletetrainer'] = '無法刪除面對面課程單元導師';
$string['error:couldnotfindsession'] = '找不到剛剛插入的課程單元';
$string['error:couldnotsavecustomfield'] = '無法儲存自訂欄位';
$string['error:couldnotupdatecalendar'] = '無法行事曆中更新課程單元事件。';
$string['error:couldnotupdatef2frecord'] = '無法在資料庫中更新面對面報名記錄';
$string['error:couldnotupdatefield'] = '無法更新自訂課程單元欄位。';
$string['error:couldnotupdatemanageremail'] = '無法更新經理的電子郵件位址。';
$string['error:couldnotupdatenotice'] = '無法更新網站通知。';
$string['error:couldnotupdatesession'] = '無法更新課程單元';
$string['error:coursemisconfigured'] = '課程未正確設定';
$string['error:cronprefix'] = '錯誤：facetoface
cron：';
$string['error:emptylocation'] = '地點為空白。';
$string['error:emptymanageremail'] = '經理電子郵件位址為空白。';
$string['error:emptyvenue'] = '場地為空白。';
$string['error:enrolmentfailed'] = '無法將 {$a} 註冊至此課程。';
$string['error:eventoccurred'] = '您無法取消已發生的事件。';
$string['error:f2ffailedupdatestatus'] = '面對面無法更新使用者的狀態';
$string['error:fieldidincorrect'] = '欄位 ID 不正確：{$a}';
$string['error:incorrectcoursemodule'] = '課程模組不正確';
$string['error:incorrectcoursemoduleid'] = '課程模組 ID 不正確';
$string['error:incorrectcoursemodulesession'] = '課程模組面對面課程單元不正確';
$string['error:incorrectfacetofaceid'] = 'Face-to-face ID 不正確';
$string['error:incorrectnotificationtype'] = '提供了不正確的通知類型';
$string['error:invaliduserid'] = '無效的使用者 ID';
$string['error:manageremailaddressmissing'] = '您目前在系統中尚未指派給經理。將聯絡網站管理員。';
$string['error:mustspecifycoursemodulefacetoface'] = '必須指定課程模組或 facetoface ID';
$string['error:mustspecifytimezone'] = '您必須為每個日期設定時區';
$string['error:nodatasupplied'] = '未提供資料';
$string['error:nomanageremail'] = '您未提供您經理的電子郵件位址';
$string['error:nomanagersemailset'] = '未設定任何經理的電子郵件位址';
$string['error:nopermissiontosignup'] = '您沒有權限報名此 facetoface 課程單元。';
$string['error:nopredefinedrooms'] = '無預先定義的教室';
$string['error:noticeidincorrect'] = '通知 ID 不正確：{$a}';
$string['error:problemsigningup'] = '為您報名時發生問題。';
$string['error:removeattendee'] = '無法將 {$a} 從此課程單元移除。';
$string['error:sessiondatesconflict'] = '此日期與本課程單元中的稍早日期衝突';
$string['error:sessionstartafterend'] = '課程單元開始日期/時間晚於結束日期/時間。';
$string['error:shortnametaken'] = '使用此簡短名稱的自訂欄位已存在。';
$string['error:signedupinothersession'] = '您已報名此活動的另一個課程單元。您對每個面對面活動只能報名一個課程單元。';
$string['error:therearexconflicts'] = '提議的期間內有 ({$a}) 個衝堂。';
$string['error:thereisaconflict'] = '提議的期間內有 1 個衝堂。';
$string['error:unknownbuttonclicked'] = '按下的按鈕沒有關聯的動作';
$string['error:userassignedsessionconflictmultiday'] = '在 {$a->datetimestart} 到 {$a->datetimefinish} 期間，{$a->fullname} 已被指派為 {$a->session} 的 \'{$a->participation}\'。
請選擇另一名使用者或變更課程單元日期';
$string['error:userassignedsessionconflictmultidayselfsignup'] = '在 {$a->datetimestart} 到 {$a->datetimefinish} 期間，您已被指派為 {$a->session} 的 \'{$a->participation}\'。';
$string['error:userassignedsessionconflictsameday'] = '在 {$a->datestart} 的 {$a->timestart} 到 {$a->timefinish} 期間，{$a->fullname} 已被指派為 {$a->session} 的 \'{$a->participation}\'。
請選擇另一名使用者或變更課程單元日期';
$string['error:userassignedsessionconflictsamedayselfsignup'] = '在 {$a->datestart} 的 {$a->timestart} 到 {$a->timefinish} 期間，您已被指派為 {$a->session} 的 \'{$a->participation}\'。';
$string['error:userbookedsessionconflictmultiday'] = '{$a->fullname} 已預約在 {$a->datetimestart} 到 {$a->datetimefinish} 期間參加 {$a->session}。
請選擇另一名使用者或變更課程單元日期';
$string['error:userbookedsessionconflictmultidayselfsignup'] = '您已預約在 {$a->datetimestart} 到 {$a->datetimefinish} 期間參加 {$a->session}。';
$string['error:userbookedsessionconflictsameday'] = '{$a->fullname} 已預約在 {$a->datestart} 的 {$a->timestart} 到 {$a->timefinish} 期間參加 {$a->session}。
請選擇另一名使用者或變更課程單元日期';
$string['error:userbookedsessionconflictsamedayselfsignup'] = '您已預約在 {$a->datestart} 的 {$a->timestart} 到 {$a->timefinish} 期間參加 {$a->session}。';
$string['error:userdeleted'] = '無法將已刪除的使用者 {$a} 新增至 facetoface。';
$string['error:userimportuseridnotanint'] = '無法新增使用者 ID 為 {$a} 的使用者，因為它不是整數';
$string['error:usersuspended'] = '無法將已暫停的使用者 {$a} 新增至 facetoface。';
$string['excelformat'] = 'Excel';
$string['existingbookings'] = '另一個課程單元的預約';
$string['existingrecipients'] = '現有的收件者';
$string['export'] = '匯出';
$string['exportattendance'] = '匯出出席';
$string['exportattendanceods'] = '匯出出席表單 (ods)';
$string['exportattendancetxt'] = '匯出出席表單 (txt)';
$string['exportattendancexls'] = '匯出出席表單 (xls)';
$string['exportcustomprofilefields'] = '匯出自訂設定檔欄位';
$string['exportcustomprofilefields_desc'] = '將這些自訂使用者設定檔欄位 (簡短名稱) 包含在 Face-to-face 匯出中，並以逗號分隔。';
$string['exportheading'] = '匯出';
$string['exporttofile'] = '匯出至檔案';
$string['exportuserprofilefields'] = '匯出使用者設定檔欄位';
$string['exportuserprofilefields_desc'] = '將這些使用者設定檔欄位包含在 Face-to-face 匯出中，並以逗號分隔。';
$string['external'] = '允許教室衝堂';
$string['facetoface'] = '面對面';
$string['facetoface:addattendees'] = '將出席學員新增至面對面課程單元';
$string['facetoface:addinstance'] = '新增 facetoface';
$string['facetofacebooking'] = '面對面預約';
$string['facetoface:editsessions'] = '新增、編輯、複製和刪除面對面課程單元';
$string['facetofacename'] = '面對面名稱';
$string['facetoface:overbook'] = '報名完整課程單元。';
$string['facetoface:removeattendees'] = '將出席學員從面對面課程單元移除';
$string['facetoface:reserveother'] = '代表其他經理保留席位';
$string['facetoface:reservespace'] = '為團隊成員保留或分配席位';
$string['facetofacesession'] = '面對面課程單元';
$string['facetoface:signup'] = '報名課程單元';
$string['facetoface:takeattendance'] = '出席';
$string['facetoface:view'] = '檢視面對面活動與課程單元';
$string['facetoface:viewattendees'] = '檢視出席名單和出席學員';
$string['facetoface:viewcancellations'] = '檢視取消';
$string['facetoface:viewemptyactivities'] = '檢視空白的面對面活動';
$string['feedback'] = '意見回饋';
$string['feedbackupdated'] = '為 {$a} 個人更新意見回饋';
$string['fielddeleteconfirm'] = '要刪除欄位 \'{$a}\' 和與它關聯的所有課程單元資料？';
$string['field:multiselect'] = '多重選取';
$string['field:select'] = '選擇選單';
$string['field:text'] = '文字';
$string['filterbyroom'] = '依教室篩選';
$string['finishdatebefore'] = '完成日期之前';
$string['floor'] = '樓層';
$string['format'] = '格式';
$string['full'] = '日期已排滿';
$string['generalsettings'] = '一般設定';
$string['goback'] = '返回';
$string['guestsno'] = '抱歉，不允許訪客報名課程單元。';
$string['icaldescription'] = '此行事曆事件是針對您已預約的 "{$a->name}" 面對面課程單元。';
$string['icalendarheading'] = 'iCalendar 附件';
$string['id'] = 'ID';
$string['import'] = '匯入';
$string['individuals'] = '個人';
$string['info'] = '資訊';
$string['internal'] = '避免教室衝堂';
$string['lastreservation'] = '最後保留期限為課堂單元開始的 {$a->reservedays} 天之前。未分配的保留名額將會在課堂單元開始的 {$a->reservecanceldays} 天之前刪除。';
$string['late'] = '晚 {$a}';
$string['location'] = '地點';
$string['location_help'] = '**地點** 說明課程單元的所在地區（城市、國家、地區等）。

**地點** 會顯示在課程頁面、「報名頁面」、「檢視所有課程單元」頁面，以及所有電子郵件通知中。

在「檢視所有課程單元」頁面上，可依地點篩選列出的課程單元。';
$string['lookfor'] = '搜尋';
$string['managenotificationtemplates'] = '管理通知範本';
$string['manageradded'] = '您經理的電子郵件位址已接受。';
$string['managerbookings'] = '{$a} 所做的預約 / 保留';
$string['managerchanged'] = '您經理的電子郵件位址已變更。';
$string['manageremail'] = '經理的電子郵件';
$string['manageremailaddress'] = '經理的電子郵件位址';
$string['manageremailformat'] = '此電子郵件位址的格式必須為 \'{$a}\' 才能被接受。';
$string['manageremailheading'] = '經理電子郵件';
$string['manageremailinstruction'] = '如要報名訓練課程單元，必須將確認電子郵件傳送至您的電子郵件位址，並將副本傳送至您經理的電子郵件位址。';
$string['manageremailinstructionconfirm'] = '請確認此為您經理的電子郵件位址：';
$string['managername'] = '經理的姓名';
$string['managerooms'] = '管理教室';
$string['managerprefix'] = '經理副本前綴字';
$string['managerreserve'] = '允許經理保留名額';
$string['managerreserveheader'] = '經理保留名額';
$string['managerreserve_help'] = '經理可代表其團隊成員保留或預約';
$string['managerupdated'] = '您經理的電子郵件位址已更新。';
$string['mark_selected_as'] = '將所有已選取標示為：';
$string['maximumpoints'] = '最大點數';
$string['maximumsize'] = '出席學員人數上限';
$string['maxmanagerreserves'] = '最大保留名額數';
$string['maxmanagerreserves_help'] = '經理可為其團隊保留/預約的數量上限';
$string['message'] = '變更課程 {$a->coursename} 的預約！

課程 {$a->coursename} 中在 {$a->duedate} 的課程單元 ({$a->name}) 有一個空額。
您已註冊。如果此日期已不適合您，請在 <a href=\'{$a->url}\'>{$a->url}</a> 取消註冊。';
$string['messagebody'] = '親自到場';
$string['messagecc'] = '副件收件者的經理';
$string['messageheader'] = '訊息';
$string['messagerecipientgroups'] = '收件者群組';
$string['messagerecipients'] = '收件者';
$string['messagesenttostaffmember'] = '以下訊息已傳送給您的員工成員 {$a}';
$string['messagesubject'] = '主旨';
$string['messageusers'] = '訊息使用者';
$string['mods_help'] = '使用面對面活動來追蹤需要事先預約的面對面訓練。

每項活動會在一或多個相同課程單元中提供。這些課程單元可多天進行。

在課程單元預計開始的前幾天，就會傳送提醒訊息給使用者及其經理。

當使用者報名或取消報名課程單元時會傳送確認訊息。';
$string['modulename'] = '面對面';
$string['modulename_help'] = '面對面活動模組可讓講師為一或多個面對面/課堂式課程單元設定預約系統。

面對面活動中的每個課程單元都可針對教室、開始時間、完成時間、費用、名額容量等進行自訂設定。它們可設為多天進行或允許未排定課表和候補課程單元。

您可將活動設為要求經理核准，講師可設定傳送自動通知和課程單元提醒給出席學員。

學員可檢視和報名課程單元；其出席情況可追蹤並記錄在成績區域。';
$string['modulenameplural'] = '面對面';
$string['moreinfo'] = '更多資訊';
$string['multidate'] = '（多個日期）';
$string['multiplesessions'] = '允許每個使用者報名多個課程單元';
$string['multiplesessionsheading'] = '多個課程單元報名設定';
$string['multiplesessions_help'] = '如果您要讓使用者報名多個課程單元，請使用此選項。當此選項已選取時，使用者可報名該活動中的多個課程單元。';
$string['namewithmanager'] = '{$a->attendeename} ({$a->managername})';
$string['newmanageremailaddress'] = '經理的電子郵件位址';
$string['noactionableunapprovedrequests'] = '無可動作的未核准要求';
$string['nocustomfields'] = '<p>未定義任何自訂欄位。</p>';
$string['nofacetofaces'] = '目前沒有面對面活動';
$string['none'] = '無';
$string['nonotifications'] = '無通知';
$string['nonotificationsmatchingsearch'] = '找不到符合搜尋的通知';
$string['nonotificationsofthistype'] = '無此類型的通知';
$string['nonotificationtemplates'] = '無通知範本';
$string['nonotificationtemplatesmatchingsearch'] = '找不到符合搜尋的通知範本';
$string['norecipients'] = '無收件者';
$string['noremindersneedtobesent'] = '沒有要傳送的提醒。';
$string['noreservations'] = '無';
$string['normalcost'] = '一般費用';
$string['normalcost_help'] = '一般費用是指向無會員 ID 的員工成員收取的費用。';
$string['nosignedupusers'] = '沒有使用者已報名此課程單元。';
$string['nosignedupusersnumrequests'] = '沒有使用者已完全預約此課程單元。有 {$a} 名使用者正在等待核准。';
$string['nosignedupusersonerequest'] = '此課程單元沒有預約已滿的使用者。有 1 名使用者正在等待核准。';
$string['nositenotices'] = '<p>未定義任何網站通知。</p>';
$string['note'] = '備註';
$string['notefull'] = '即使本課程單元預約已滿，您仍可以註冊。會將您排入候補（標示為紅色）。如果有人取消報名，會將候補名單中的第一順位學員移至註冊學員，並以電子郵件傳送通知給該名學員。';
$string['noticedeleteconfirm'] = '刪除網站通知 \'{$a->name}\'?<br/><blockquote>{$a->text}</blockquote>';
$string['noticetext'] = '通知文字';
$string['notificationalreadysent'] = '此通知已傳送，所以無法編輯。';
$string['notificationboth'] = '電子郵件通知和 iCalendar 約會';
$string['notificationdeleted'] = '通知已刪除';
$string['notificationemail'] = '僅電子郵件通知';
$string['notificationnone'] = '無電子郵件通知';
$string['notificationnotesetonintendeddate'] = '注意：此通知未在其原本設定日期傳送';
$string['notifications'] = '通知';
$string['notificationsaved'] = '通知已儲存';
$string['notifications_help'] = '您可在這裡管理此面對面活動的通知';
$string['notificationtemplatedeleted'] = '通知範本已刪除';
$string['notificationtemplates'] = '通知範本';
$string['notificationtemplatesaved'] = '通知範本已儲存';
$string['notificationtemplatestatus'] = '通知範本狀態';
$string['notificationtemplatestatus_help'] = '此狀態允許將通知範本標示為使用中或非使用中。為面對面活動設定通知時，將無法使用非使用中的通知範本。';
$string['notificationtitle'] = '通知標題';
$string['notificationtype'] = '通知類型';
$string['notificationtype_1'] = '立即';
$string['notificationtype_2'] = '已排程';
$string['notificationtype_4'] = '自動';
$string['notificationtype_help'] = '通知類型允許學員選擇通知其預約的方式。

* 電子郵件通知和 iCalendar 約會
* 僅電子郵件通知
* 無電子郵件通知';
$string['notrequired'] = '不需要';
$string['notsignedup'] = '您未報名此課程單元。';
$string['notsubmittedyet'] = '尚未評量';
$string['noupcoming'] = '<p><i>無近期課程單元</i></p>';
$string['occuredonx'] = '發生於 {$a}';
$string['occurswhenenabled'] = '啟用時發生';
$string['occurswhenuserbookssession'] = '學員預約課程單元時發生';
$string['occurswhenuserrequestssessionwithmanagerapproval'] = '當使用者嘗試預約需要經理核准的課程單元時發生';
$string['occurswhenuserrequestssessionwithmanagerdecline'] = '當使用者嘗試拒絕需要經理核准的課程單元時發生';
$string['occurswhenusersbookingiscancelled'] = '當學員的預約已取消時發生';
$string['occurswhenuserwaitlistssession'] = '當學員列在課程單元的候補名單時發生';
$string['occursxaftersession'] = '在課程單元結束後 {$a} 發生';
$string['occursxbeforesession'] = '在課程單元開始前 {$a} 發生';
$string['odsformat'] = 'OpenDocument';
$string['onehour'] = '1 小時';
$string['oneminute'] = '1 分鐘';
$string['options'] = '選項';
$string['or'] = '或';
$string['order'] = '預訂';
$string['otherbookedby'] = '已被其他經理預約';
$string['otherroom'] = '其他教室';
$string['othersession'] = '此活動中的其他課程單元';
$string['pdroomcapacityexceeded'] = '<strong>警告：</strong>請注意：課程名額容量已超出預先定義的教室名額容量';
$string['place'] = '教室';
$string['pluginadministration'] = 'Facetoface 管理';
$string['pluginname'] = '面對面';
$string['points'] = '點數';
$string['pointsplural'] = '點數';
$string['potentialallocations'] = '可能的分配（剩餘 {$a}）';
$string['potentialattendees'] = '可能的出席學員';
$string['potentialrecipients'] = '可能的收件者';
$string['predefinedroom'] = '{$a->name}, {$a->building}, {$a->address}, {$a->description}（名額容量：{$a->capacity}）';
$string['previoussessions'] = '之前的課程單元';
$string['previoussessionslist'] = '此面對面活動之前所有的課程單元清單';
$string['printversionid'] = '列印版本：不包含姓名';
$string['printversionname'] = '列印版本：包含姓名';
$string['really'] = '您是否真的要刪除本 facetoface 中的所有結果？';
$string['recipients'] = '收件者';
$string['recipients_allbooked'] = '所有已預約';
$string['recipients_attendedonly'] = '僅已出席';
$string['recipients_noshowsonly'] = '僅缺席';
$string['registeredon'] = '註冊於';
$string['registrations'] = '註冊';
$string['rejectinstruction'] = '如要拒絕課程單元註冊，請按下拒絕';
$string['reminder'] = '提醒';
$string['reminderinstrmngr'] = '經理的通知 #';
$string['reminderinstrmngr_help'] = '當 **傳送通知給經理** 已核取，**給經理的通知** 欄位中的文字會傳送給學員的經理，通知他們已報名面對面課程單元。';
$string['remindermessage'] = '提醒訊息';
$string['remindermessage_help'] = '會在課程單元開始日期的前幾天傳送此訊息。';
$string['removedsuccessfully'] = '移除成功';
$string['removeroominuse'] = '此教室目前正在使用中';
$string['replaceallocations'] = '當移除分配時建立保留名額';
$string['replacereservations'] = '當新增分配時取代保留名額';
$string['requestattendsessionsent'] = '已傳送要求參加課程單元 {$a} 訊息給經理';
$string['requestmessage'] = '要求訊息';
$string['requestmessage_help'] = '當 **需要核准** 已啟用時，**要求訊息** 區段會變為可用。

**要求訊息** 區段會顯示已傳送給學員及其經理有關核准學員參加面對面課程單元流程的通知。

**主旨：** 是傳送給經理和學員的要求核准電子郵件中的主旨行。

**訊息：** 是傳送給學員的電子郵件內文，以通知學員已傳送其參加面對面課程單元的要求給其經理進行核准。

**給經理的通知：** 是指傳送給學員經理要求核准參加面對面課程單元的電子郵件內文。';
$string['requeststablesummary'] = '要求參加本課程單元的人員。';
$string['requestuserattendsession'] = '要求 {$a->usermsg} 參加課程單元 {$a->url}';
$string['reservations'] = '{$a} 個保留名額';
$string['reserve'] = '為團隊保留席位';
$string['reserveallallocated'] = '您針對此活動可分配的席位數已達上限，您無法保留更多席位';
$string['reserveallallocatedother'] = '此經理針對此活動可分配的席位數已達上限，您無法為他們保留更多席位';
$string['reservecancel'] = '自動取消保留';
$string['reservecanceldays'] = '取消保留日數';
$string['reservecanceldays_help'] = '指定課程單元開始之前的日數，超過此期限，若未確認保留，將會自動取消保留';
$string['reservecapacitywarning'] = '* 任何超出目前課程單元名額容量（剩餘 {$a} 個）的新增保留都會列入候補名單';
$string['reserved'] = '已保留';
$string['reservedays'] = '保留期限';
$string['reservedays_help'] = '指定課程單元開始之前的日數，超過此期限，將不允許保留（必須大於取消日期）';
$string['reservedby'] = '已保留 ({$a})';
$string['reservegtcancel'] = '保留期限必須大於取消日數';
$string['reserveintro'] = '您可以使用此表單來變更您對此課程單元所做的保留數量 – 如要取消現有的保留只需減少下方的數字。';
$string['reserveintroother'] = '您可以使用此表單來變更 {$a} 對此課程單元所做的保留數量 – 如要取消現有的保留只需減少下方的數字。';
$string['reservenocapacity'] = '本課程已無剩餘席位，除非其中有參與者取消，否則您將無法保留更多席位';
$string['reserveother'] = '為其他經理保留';
$string['reservepastdeadline'] = '在本課程單元開始後 {$a} 天內，您就無法再保留席位';
$string['result'] = '結果';
$string['return'] = '返回';
$string['room'] = '教室';
$string['roomalreadybooked'] = '（教室在選取的日期無法使用）';
$string['roomcreatesuccess'] = '已成功建立教室';
$string['roomdeleted'] = '教室已刪除';
$string['roomdescription'] = '教室描述';
$string['roomdoesnotexist'] = '教室不存在';
$string['room_help'] = '**教室** 是指要用於訓練課程單元的教室名稱/編號/識別碼。

**教室** 會顯示在「報名」頁面、「檢視所有課程單元」頁面和所有電子郵件通知上。';
$string['roomisinuse'] = '教室目前在使用中';
$string['roommustbebookedtoexternalcalendar'] = '注意：在建立此預約之前，請先確定此教室為可用。';
$string['roomname'] = '教室名稱';
$string['rooms'] = '教室';
$string['roomtype'] = '教室類型';
$string['roomtype_help'] = '教室類型可用於決定系統是否應嘗試並避免教室預約衝突。如此可避免同時段有 2 個課程單元預約了同一間教室。';
$string['roomupdatesuccess'] = '成功更新教室';
$string['saveallfeedback'] = '儲存所有回應';
$string['saveattendance'] = '儲存出席';
$string['scheduledsession'] = '排定的課程單元';
$string['scheduledsessions'] = '排定的課程單元';
$string['schedule_unit_1'] = '{$a} 小時';
$string['schedule_unit_1_singular'] = '1 小時';
$string['schedule_unit_2'] = '{$a} 天';
$string['schedule_unit_2_singular'] = '1 天';
$string['schedule_unit_3'] = '{$a} 週';
$string['schedule_unit_3_singular'] = '1 週';
$string['scheduling'] = '課表';
$string['seatsavailable'] = '可用席位';
$string['seeattendees'] = '檢視出席學員';
$string['select'] = '選取';
$string['selectall'] = '全選';
$string['selectallop'] = '全部';
$string['selected'] = '已選取';
$string['selectmanager'] = '選取經理';
$string['selectnone'] = '未選取';
$string['selectnoneop'] = '無';
$string['selectnotsetop'] = '未設定';
$string['selectoptionbefore'] = '在選取此選項之前，請先選擇一個選項（全部、設定或未設定）';
$string['selectsetop'] = '設定';
$string['selfbooked'] = '自行預約';
$string['sendlater'] = '稍後傳送';
$string['sendmessage'] = '傳送訊息';
$string['sendnow'] = '立即傳送';
$string['sentremindermanager'] = '傳送提醒電子郵件給使用者經理';
$string['sentreminderuser'] = '傳送提醒電子郵件給使用者';
$string['sentxnotifications'] = '傳送 {$a} 個通知';
$string['sessiondate'] = '課程單元日期';
$string['sessiondate_help'] = '課程單元日期是指課程單元開始的日期。';
$string['sessiondatetime'] = '課程單元日期/時間';
$string['sessiondatetimecourseformat'] = '{$a->startdate}, {$a->starttime} - {$a->endtime}（時區：{$a->timezone}）';
$string['sessiondatetimecourseformatwithouttimezone'] = '{$a->startdate}, {$a->starttime} - {$a->endtime}';
$string['sessiondatetimeknown'] = '已知課程單元日期/時間';
$string['sessiondatetimeknown_help'] = '**課程單元的日期/時間是否已知**

如果對此設定輸入「是」，將會在課程頁面、「檢視所有課程單元」頁面、課程單元報名頁面，以及與該課程單元相關的所有電子郵件通知中顯示該課程單元的日期和時間（如果該課程單元在近期開課而且未額滿）。

當有員工成員報名已知其開課日期和時間的課程單元：

* 將會傳送確認電子郵件給該員工成員及其經理（即，依照面對面執行個體的設定之「確認訊息」區段的格式）。
* 將會傳送提醒電子郵件訊息給該員工成員（即，依照面對面執行個體的設定之「提醒訊息」區段的格式）。依照面對面執行個體的設定之「提醒訊息」區段中的「在開課之前傳送訊息的天數」設定，將會在課程單元開課之前的指定天數傳送提醒。

**課程單元的日期/時間是否未知（或候補）**

如果對此設定輸入「否」，將會在課程頁面、「檢視所有課程單元」頁面、課程單元報名頁面，以及與該課程單元相關的所有電子郵件通知中顯示「候補」字樣。

當有員工成員報名候補的課程單元時：

* 將會傳送確認電子郵件給該員工成員（即，依照面對面執行個體的設定之「候補訊息」區段的格式）。
* 將不會傳送提醒電子郵件訊息給該員工成員。
* 將不會傳送確認與取消電子郵件訊息給該員工成員的經理。';
$string['sessionfinishdateshort'] = '完成日期';
$string['sessionfinishtime'] = '課程單元完成時間';
$string['sessioninprogress'] = '課程單元在進行中';
$string['sessionisfull'] = '此課程單元現已額滿。您必須挑選其他時間或是洽詢指導員。';
$string['sessionnoattendeesaswaitlist'] = '此課程單元沒有任何出席學員，因為它沒有已知的日期和時間。<br />如要檢視已報名的使用者，請參見候補名單標籤。';
$string['sessionover'] = '課程單元已結束';
$string['sessionrequiresmanagerapproval'] = '此課程單元需要經理核准才能預約。';
$string['sessionroles'] = '課程單元角色';
$string['sessions'] = '課程單元';
$string['sessionsdetailstablesummary'] = '目前課程單元的完整描述。';
$string['sessionsoncoursepage'] = '顯示在課程頁面上的課程單元';
$string['sessionsoncoursepage_help'] = '這是每個面對面活動的課程單元數，將會顯示在主要課程頁面上。';
$string['sessionstartdate'] = '課程單元開始日期';
$string['sessionstartdateandtime'] = '{$a->startdate}, {$a->starttime} - {$a->endtime}（時區：{$a->timezone}）';
$string['sessionstartdateandtimewithouttimezone'] = '{$a->startdate}, {$a->starttime} - {$a->endtime}';
$string['sessionstartdateshort'] = '開始日期';
$string['sessionstartfinishdateandtime'] = '{$a->startdate} - {$a->enddate}, {$a->starttime} - {$a->endtime}（時區：{$a->timezone}）';
$string['sessionstartfinishdateandtimewithouttimezone'] = '{$a->startdate} - {$a->enddate}, {$a->starttime} - {$a->endtime}';
$string['sessionstarttime'] = '課程單元開始時間';
$string['sessiontimezone'] = '時區';
$string['sessiontimezoneunknown'] = '未知的時區';
$string['sessionvenue'] = '課程單元場地';
$string['setactive'] = '設定為使用中';
$string['setinactive'] = '設為非使用中';
$string['setting:addchangemanageremail'] = '向使用者詢問其經理的電子郵件位址。';
$string['setting:addchangemanageremail_caption'] = '經理的電子郵件：';
$string['setting:addchangemanageremaildefault'] = '向使用者詢問其經理的電子郵件位址。';
$string['setting:allowschedulingconflicts'] = '在建立新的課程單元時允許或不允許課表衝堂。';
$string['setting:allowschedulingconflicts_caption'] = '允許課表衝堂：';
$string['setting:bulkaddsource'] = '當大量新增出席學員時，符合選取的欄位。';
$string['setting:bulkaddsource_caption'] = '大量新增欄位：';
$string['setting:calendarfilters'] = '選取的欄位將會在面對面行事曆中顯示為篩選條件';
$string['setting:calendarfilterscaption'] = '新增行事曆篩選條件：';
$string['setting:defaultcancelallreservationsmessagedefault'] = '這是告知您針對以下課程，所有未分配的保留名額已自動取消，因為課程即將開課：

***所有保留名額已取消***

課程：[facetofacename]
總時數：[duration]
日期：[alldates]
地點：[session:location]
場地：[session:venue]
教室：[session:room]';
$string['setting:defaultcancelallreservationssubjectdefault'] = '所有保留名額已取消';
$string['setting:defaultcancellationinstrmngr'] = '傳送給經理的預設取消訊息。';
$string['setting:defaultcancellationinstrmngr_caption'] = '取消訊息（經理）';
$string['setting:defaultcancellationinstrmngrcopybelow'] = '*** [firstname] [lastname] 的預約取消如下 ****';
$string['setting:defaultcancellationinstrmngrdefault'] = '*** 僅告知 ****

這是告知您 [firstname] [lastname] 已取消報名以下課程，並將您列於他們的團隊主管 / 經理。';
$string['setting:defaultcancellationmessage'] = '傳送給使用者的預設取消訊息。';
$string['setting:defaultcancellationmessage_caption'] = '取消訊息';
$string['setting:defaultcancellationmessagedefault'] = '這是告知您針對以下課程的預約已取消：

***預約已取消***

參與者：[firstname] [lastname]
課程：[coursename]
面對面：[facetofacename] 總時數：[duration]
日期：[alldates]
地點：[session:location]
場地：[session:venue]
教室：[session:room]';
$string['setting:defaultcancellationsubject'] = '取消電子郵件的預設主旨行。';
$string['setting:defaultcancellationsubject_caption'] = '取消主旨';
$string['setting:defaultcancellationsubjectdefault'] = '面對面預約取消';
$string['setting:defaultcancelreservationmessagedefault'] = '這是告知您針對以下課程的保留名額已取消：

***保留名額已取消***

課程：[facetofacename]
總時數：[duration]
日期：[alldates]
地點：[session:location]
場地：[session:venue]
教室：[session:room]';
$string['setting:defaultcancelreservationsubjectdefault'] = '保留名額取消';
$string['setting:defaultconfirmationinstrmngr'] = '傳送給經理的預設確認訊息。';
$string['setting:defaultconfirmationinstrmngr_caption'] = '確認訊息（經理）';
$string['setting:defaultconfirmationinstrmngrcopybelow'] = '*** [firstname] [lastname] 的預約確認如下 ****';
$string['setting:defaultconfirmationinstrmngrdefault'] = '*** 僅告知 ****

這是告知您 [firstname] [lastname] 已預約以下課程，並將您列於他們的團隊主管 / 經理。

如果您不是團隊主管 / 經理，並認為這封電子郵件為誤寄，請回覆此電子郵件。如果您對員工成員參加本課程有疑慮，請直接與他們討論。';
$string['setting:defaultconfirmationmessage'] = '傳送給使用者的預設確認訊息。';
$string['setting:defaultconfirmationmessage_caption'] = '確認訊息';
$string['setting:defaultconfirmationmessagedefault'] = '這是確認您現在已預約以下課程：

參與者：   [firstname] [lastname]
課程：   [coursename]
面對面：   [facetofacename]
費用：   [cost]

總時數：    [duration]
日期：
[alldates]

地點：   [session:location]
場地：   [session:venue]
教室：   [session:room]

***請在上課前 10 分鐘到教室***

重新排定或取消您的預約
如要重新安排您的預約，您必須取消此預約，然後重新預約新的課程單元。如要取消您的預約，請回到本網站，然後移至本課程頁面，從預約資訊畫面中選擇「取消」。

[details]';
$string['setting:defaultconfirmationsubject'] = '確認電子郵件的預設主旨行。';
$string['setting:defaultconfirmationsubject_caption'] = '確認主旨';
$string['setting:defaultconfirmationsubjectdefault'] = '面對面預約確認：[facetofacename], [starttime]-[finishtime], [sessiondate]';
$string['setting:defaultdatetimechangemessagedefault'] = '您的課程單元日期/時間已變更：

參與者：   [firstname] [lastname]
課程：   [coursename]
面對面： [facetofacename]

總時數：  [duration]
日期：
[alldates]

地點：[session:location]
場地：   [session:venue]
教室：  [session:room]';
$string['setting:defaultdatetimechangesubject'] = '日期/時間變更電子郵件的預設主旨行。';
$string['setting:defaultdatetimechangesubject_caption'] = '日期/時間變更主旨';
$string['setting:defaultdatetimechangesubjectdefault'] = '面對面預約日期/時間已變更：[facetofacename], [starttime]-[finishtime], [sessiondate]';
$string['setting:defaultdeclineinstrmngr'] = '傳送給經理的預設拒絕訊息。';
$string['setting:defaultdeclineinstrmngr_caption'] = '拒絕訊息（經理）';
$string['setting:defaultdeclineinstrmngrcopybelow'] = '*** [firstname] [lastname] 的預約被拒如下 ****';
$string['setting:defaultdeclineinstrmngrdefault'] = '*** 僅告知 ****

這是告知您 [firstname] [lastname] 已取消報名以下課程，並將您列於他們的團隊主管 / 經理。';
$string['setting:defaultdeclinemessage'] = '傳送給使用者的預設拒絕訊息。';
$string['setting:defaultdeclinemessage_caption'] = '拒絕訊息';
$string['setting:defaultdeclinemessagedefault'] = '這是告知您針對以下課程的預約被拒：

***預約被拒***

參與者：   [firstname] [lastname]
課程：   [coursename]
面對面：   [facetofacename]

總時數：  [duration]
日期：
[alldates]

地點：   [session:location]
場地：  [session:venue]
教室：   [session:room]';
$string['setting:defaultdeclinesubject'] = '拒絕電子郵件的預設主旨行。';
$string['setting:defaultdeclinesubject_caption'] = '拒絕主旨';
$string['setting:defaultdeclinesubjectdefault'] = '面對面預約被拒';
$string['setting:defaultreminderinstrmngr'] = '傳送給經理的預設提醒訊息。';
$string['setting:defaultreminderinstrmngr_caption'] = '提醒訊息（經理）';
$string['setting:defaultreminderinstrmngrcopybelow'] = '*** [firstname] [lastname] 的提醒電子郵件如下 ****';
$string['setting:defaultreminderinstrmngrdefault'] = '*** 僅提醒 ****

您的員工成員 [firstname] [lastname] 已預約參加上列課程，並已收到本提醒電子郵件。

如果您不是團隊主管 / 經理，並認為這封電子郵件為誤寄，請回覆此電子郵件。';
$string['setting:defaultremindermessage'] = '傳送給使用者的預設提醒訊息。';
$string['setting:defaultremindermessage_caption'] = '提醒訊息';
$string['setting:defaultremindermessagedefault'] = '這是提醒您已預約以下課程：

參與者：  [firstname] [lastname]
課程：   [coursename]
面對面：   [facetofacename]
費用：   [cost]

總時數：   [duration]
日期：
[alldates]

地點：   [session:location]
場地：   [session:venue]
教室：   [session:room]

***請在上課前 10 分鐘到教室***

重新排定或取消您的預約
如要重新安排您的預約，您必須取消此預約，然後重新預約新的課程單元。如要取消您的預約，請回到本網站，然後移至本課程頁面，從預約資訊畫面中選擇「取消」。

[details]';
$string['setting:defaultremindersubject'] = '提醒電子郵件的預設主旨行。';
$string['setting:defaultremindersubject_caption'] = '提醒主旨';
$string['setting:defaultremindersubjectdefault'] = '面對面預約提醒：[facetofacename], [starttime]-[finishtime], [sessiondate]';
$string['setting:defaultrequestinstrmngrcopybelow'] = '*** [firstname] [lastname] 的預約要求如下 ****';
$string['setting:defaultrequestinstrmngrdefault'] = '這是告知您 [firstname] [lastname] 已要求預約以下課程，並將您列於他們的團隊主管 / 經理。

課程：   [coursename]
面對面：   [facetofacename]
費用：  [cost]

總時數：  [duration]
日期：
[alldates]

地點：   [session:location]
場地：   [session:venue]
教室：  [session:room]

請依照以下連結來核准要求：
[attendeeslink]';
$string['setting:defaultrequestmessagedefault'] = '已將您要預約以下課程的要求傳送給您的經理：

參與者：   [firstname] [lastname]
課程：   [coursename]
面對面：  [facetofacename]
費用：   [cost]

總時數：   [duration]
日期：
[alldates]

地點：   [session:location]
場地：   [session:venue]
教室：   [session:room]';
$string['setting:defaultrequestsubjectdefault'] = '面對面預約要求：[facetofacename], [starttime]-[finishtime], [sessiondate]';
$string['setting:defaulttrainerconfirmationmessage'] = '將導師指派至課程單元時傳送給該導師的預設訊息。';
$string['setting:defaulttrainerconfirmationmessage_caption'] = '導師確認訊息';
$string['setting:defaulttrainerconfirmationmessagedefault'] = '這是確認現已將您指派至以下課程授課：

參與者：   [firstname] [lastname]
課程：   [coursename]
面對面：  [facetofacename]

總時數：   [duration]
日期：
[alldates]

地點：   [session:location]
場地：   [session:venue]
教室：   [session:room]

***請在上課前 10 分鐘到教室***

[details]';
$string['setting:defaulttrainerconfirmationsubject'] = '導師確認電子郵件的預設主旨行。';
$string['setting:defaulttrainerconfirmationsubject_caption'] = '導師確認主旨';
$string['setting:defaulttrainerconfirmationsubjectdefault'] = '面對面導師確認：[facetofacename], [starttime]-[finishtime], [sessiondate]';
$string['setting:defaulttrainersessioncancellationmessage'] = '傳送給導師的預設課程單元取消訊息。';
$string['setting:defaulttrainersessioncancellationmessage_caption'] = '導師課程單元取消訊息';
$string['setting:defaulttrainersessioncancellationmessagedefault'] = '這是告知您，針對以下課程，指派您的訓練課程單元已取消：

***課程單元已取消***

參與者：  [firstname] [lastname]
課程：   [coursename]
面對面：  [facetofacename]

總時數：   [duration]
日期：
[alldates]

地點：  [session:location]
場地：   [session:venue]
教室：   [session:room]';
$string['setting:defaulttrainersessioncancellationsubject'] = '導師課程單元取消電子郵件的預設主旨行。';
$string['setting:defaulttrainersessioncancellationsubject_caption'] = '導師課程單元取消主旨';
$string['setting:defaulttrainersessioncancellationsubjectdefault'] = '面對面課程單元導師取消';
$string['setting:defaulttrainersessionunassignedmessage'] = '傳送給導師的預設課程單元取消指派訊息。';
$string['setting:defaulttrainersessionunassignedmessage_caption'] = '導師課程單元取消指派訊息';
$string['setting:defaulttrainersessionunassignedmessagedefault'] = '這是告知已將您取消指派給以下課程的訓練：

***課程單元已取消指派***

參與者：   [firstname] [lastname]
課程：  [coursename]
面對面：   [facetofacename]

總時數：   [duration]
日期：[alldates]

地點：   [session:location]
場地：   [session:venue]
教室：   [session:room]';
$string['setting:defaulttrainersessionunassignedsubject'] = '導師課程單元取消指派電子郵件的預設主旨行。';
$string['setting:defaulttrainersessionunassignedsubject_caption'] = '導師課程單元取消指派主旨';
$string['setting:defaulttrainersessionunassignedsubjectdefault'] = '面對面課程單元導師取消指派';
$string['setting:defaultvalue'] = '預設值';
$string['setting:defaultwaitlistedmessage'] = '傳送給使用者的預設候補訊息。';
$string['setting:defaultwaitlistedmessage_caption'] = '候補訊息';
$string['setting:defaultwaitlistedmessagedefault'] = '這是告知您已排入以下課程的候補：

課程：   [coursename]
面對面： [facetofacename]
地點： [session:location]
參與者：   [firstname] [lastname]

***請注意，這不是課程預約確認***

排入候補表示您已註冊您感興趣的課程，當課程單元有名額時，將會直接聯絡您。

如要將您自己從候補名單移除，請回到本課程，然後按一下「取消預約」。請注意，將不會傳送候補移除確認電子郵件。';
$string['setting:defaultwaitlistedsubject'] = '候補電子郵件的預設主旨行。';
$string['setting:defaultwaitlistedsubject_caption'] = '候補主旨';
$string['setting:defaultwaitlistedsubjectdefault'] = '[facetofacename] 的候補通知';
$string['setting:disableicalcancel'] = '停用包含 iCalendar 附件的取消電子郵件。';
$string['setting:disableicalcancel_caption'] = '停用 iCalendar 取消：';
$string['setting:displaysessiontimezones'] = '當啟用時，將會顯示面對面課程單元的時區，否則，將會隱藏（也將會啟用/停用選取課程單元時區）。';
$string['setting:displaysessiontimezones_caption'] = '顯示課程單元的時區';
$string['setting:fromaddress'] = '在本模組傳送的電子郵件提醒中，「寄件人」欄位將會顯示什麼。';
$string['setting:fromaddress_caption'] = '寄件人地址：';
$string['setting:fromaddressdefault'] = 'totara@example.com';
$string['setting:hidecost'] = '隱藏費用和折扣代碼欄位。';
$string['setting:hidecost_caption'] = '隱藏費用和折扣：';
$string['setting:hidediscount'] = '僅隱藏折扣欄位。';
$string['setting:hidediscount_caption'] = '隱藏折扣：';
$string['setting:manageraddressformat'] = '應包含在經理電子郵件位址中的尾碼；必須有此尾碼才能視為有效。';
$string['setting:manageraddressformat_caption'] = '要求的尾碼：';
$string['setting:manageraddressformatreadable'] = '經理電子郵件位址限制的簡短描述。如果之前並未設定，則此設定不會有影響。';
$string['setting:manageraddressformatreadable_caption'] = '格式範例：';
$string['setting:manageraddressformatreadabledefault'] = 'firstname.lastname@company.com';
$string['setting:managerreserve'] = '允許保留/指派（預設）';
$string['setting:managerreserve_desc'] = '經理可代表其團隊成員保留或預約';
$string['setting:managerreserveheader'] = '經理保留名額';
$string['setting:maxmanagerreserves'] = '保留名額上限（預設）';
$string['setting:maxmanagerreserves_desc'] = '經理可為其團隊保留/預約的總數量';
$string['setting:multiplesessions'] = '允許每位使用者報名多個課程單元的預設值';
$string['setting:multiplesessions_caption'] = '多個課程單元的預設值';
$string['setting:notificationdisable'] = '啟動/關閉傳送面對面活動通知電子郵件給使用者';
$string['setting:notificationdisable_caption'] = '停用面對面活動通知';
$string['setting:oneemailperday'] = '針對多個日期的課程單元傳送多封確認電子郵件。注意：如果有多個單日課程單元日期，將會針對每個課程單元日期產生一封電子郵件。單一課程單元的日期若橫跨多天，將只會產生一封電子郵件。';
$string['setting:oneemailperday_caption'] = '每個日期一則訊息：';
$string['setting:possiblevalues'] = '可能值的清單';
$string['setting:reservecanceldays'] = '取消保留日數（預設）';
$string['setting:reservecanceldays_desc'] = '指定課程單元開始之前的日數，超過此期限，若未確認保留，將會自動取消保留。';
$string['setting:reservedays'] = '保留期限（預設）';
$string['setting:reservedays_desc'] = '指定課程單元開始之前的日數，超過此期限，將不允許保留（必須大於取消日期）';
$string['setting:sessionroles'] = '可透過每個面對面課程單元追蹤在課程中指派選取角色的使用者';
$string['setting:sessionroles_caption'] = '課程單元角色：';
$string['setting:showinsummary'] = '顯示在匯出和清單中';
$string['setting:sitenotices'] = '只有在面對面行事曆找到符合項目 {$a} 時出現通知';
$string['setting:sitenoticeshere'] = '這裡';
$string['setting:type'] = '欄位類型';
$string['shortname'] = '# 簡短名稱';
$string['shortname_help'] = '**簡短名稱** 是指當啟用 **顯示在行事曆上** 已啟用時，出現在訓練行事曆上的課程單元的描述。';
$string['showbylocation'] = '依地點顯示';
$string['showoncalendar'] = '行事曆顯示設定';
$string['showoncalendar_help'] = '當 **網站** 已選取時，面對面活動課程單元將會在網站行事曆上顯示為「全域事件」。所有網站使用者都可以檢視這些課程單元。

當 **課程** 已選取時，所有面對面活動課程單元都會顯示在課程行事曆，而且在網站層級行事曆上會顯示為「課程事件」，讓註冊該課程的所有使用者檢視。

當 **無** 已選取時，如果 **顯示在使用者的行事曆上** 選項已選取，面對面活動課程單元僅會在已確認出席學員的行事曆上顯示為「使用者事件」。';
$string['signup'] = '報名';
$string['signupfor'] = '報名 {$a}';
$string['signupforsession'] = '報名可用的近期課程單元';
$string['signupforthissession'] = '報名此面對面課程單元';
$string['signups'] = '報名';
$string['sign-ups'] = '報名';
$string['sitenoticesheading'] = '網站通知';
$string['startdateafter'] = '在此之後的開始日期：';
$string['status'] = '狀態';
$string['status_approved'] = '已核准';
$string['status_booked'] = '已預約';
$string['status_declined'] = '已被拒';
$string['status_fully_attended'] = '全勤';
$string['status_no_show'] = '缺席';
$string['status_not_set'] = '未設定';
$string['status_partially_attended'] = '部分上課出席';
$string['status_requested'] = '已要求';
$string['status_session_cancelled'] = '課程單元已取消';
$string['status_user_cancelled'] = '使用者已取消';
$string['status_waitlisted'] = '候補';
$string['subject'] = '變更課程 {$a->coursename} ({$a->duedate}) 的預約！';
$string['submissions'] = '提交';
$string['submit'] = '提交';
$string['submitcsvtext'] = '提交 CSV 文字';
$string['submitted'] = '已提交';
$string['successfullyaddededitedxattendees'] = '成功新增/編輯 {$a} 個出席學員。';
$string['summary'] = '摘要';
$string['suppressemail'] = '不傳送電子郵件通知';
$string['suppressemailforattendees'] = '針對新增的出席學員不傳送確認和行事曆邀請電子郵件，而且針對已移除的出席學員不傳送取消電子郵件';
$string['suppressemail_help'] = '如果您希望在新增使用者至面對面課程單元/從面對面課程單元移除使用者時不傳送通知，請使用此選項。當選取此選項時，將不會傳送電子郵件確認給選取的使用者。';
$string['takeattendance'] = '出席';
$string['template'] = '範本';
$string['thirdpartyemailaddress'] = '第三方電子郵件位址';
$string['thirdpartyemailaddress_help'] = '**第三方電子郵件位址** 是選填欄位，用於指定第三方（例如外部指導員）的電子郵件位址；如此當有使用者報名課程單元時，對方就會收到確認訊息。當輸入 **多個電子郵件位址** 時，以逗號分隔每個位址。例如：bob@example.com,joe@example.com';
$string['thirdpartywaitlist'] = '通知第三方候補課程單元';
$string['thirdpartywaitlist_help'] = '當 **通知第三方候補課程單元** 已選取時，當有學員報名候補的課程單元時，將會通知該第三方。

當 **通知第三方候補課程單元** 未啟用時，只有當使用者報名（或取消）排定的課程單元時，才會通知該第三方。';
$string['thissession'] = '此課程單元';
$string['time'] = '時間';
$string['timeandtimezone'] = '時間和時區';
$string['timecancelled'] = '取消時間';
$string['timedue'] = '註冊期限';
$string['timefinish'] = '完成時間';
$string['timefinish_help'] = '完成時間是指課程單元結束的時間。';
$string['timerequested'] = '要求的時間';
$string['timesignedup'] = '報名的時間';
$string['timestart'] = '開始時間';
$string['timestart_help'] = '開始時間是指課程單元開始的時間。';
$string['timezoneupgradeinfomessage'] = '警告：此 Facetoface 升級新增指定 Facetoface 課程單元上課所在時區的功能。<br /><br /><b>強烈</b>建議您檢查在此升級之前建立的所有近期 Facetoface 課程單元的課程單元時區、開始時間和結束時間。';
$string['title'] = '標題';
$string['type'] = '類型';
$string['unapprovedrequests'] = '未核准要求';
$string['unknowndate'] = '（不明日期）';
$string['unknowntime'] = '（不明時間）';
$string['upcomingsessions'] = '近期課程單元';
$string['upcomingsessionslist'] = '此面對面活動的所有近期課程單元清單';
$string['updateattendeessuccessful'] = '成功更新出席';
$string['updateattendeesunsuccessful'] = '發生錯誤，無法更新出席';
$string['updaterequests'] = '更新要求';
$string['upgradeprocessinggrades'] = '正在處理面對面成績，如果有許多課程單元，可能需要一些時間...';
$string['uploadfile'] = '上傳檔案';
$string['usercalentry'] = '顯示在使用者的行事曆上';
$string['usercalentry_help'] = '當啟用時，此設定會將使用者事件項目新增至面對面課程單元的出席學員行事曆。當關閉時，可避免重複的事件出現在課程單元的出席學員行事曆中，其中您已將行事曆顯示設定設為課程或網站。';
$string['usercancelledon'] = '使用者取消於 {$a}';
$string['userdeletedcancel'] = '使用者已被刪除';
$string['userdoesnotexist'] = '具有 {$a->fieldname} "{$a->value}" 的使用者不存在';
$string['useriddoesnotexist'] = 'ID 為 "{$a}" 的使用者不存在';
$string['usernotsignedup'] = '狀態：尚未報名';
$string['usersignedup'] = '狀態：已報名';
$string['usersignedupmultiple'] = '使用者已報名 {$a} 個課程單元';
$string['usersignedupon'] = '使用者已報名 {$a}';
$string['usersuspendedcancel'] = '使用者已被暫停';
$string['userwillbewaitlisted'] = '此課程單元現已額滿。按一下「報名」按鈕，會將您列入該課程單元的候補名單。';
$string['validation:needatleastonedate'] = '您必須至少提供一個日期，或是將該課程單元標示為候補。';
$string['venue'] = '場地';
$string['venue_help'] = '**場地** 是指課程單元舉行所在的大樓。

**場地** 會顯示在「報名」頁面、「檢視所有課程單元」頁面和所有電子郵件通知中。';
$string['viewallsessions'] = '檢視所有課程單元';
$string['viewresults'] = '檢視結果';
$string['viewsubmissions'] = '檢視提交';
$string['wait-list'] = '候補名單';
$string['wait-listed'] = '候補';
$string['waitlistedforsession'] = '候補課程單元 {$a}';
$string['waitlistedmessage'] = '候補訊息';
$string['waitlistedmessage_help'] = '當使用者報名候補課程單元時，就會傳送此訊息。';
$string['xerrorsencounteredduringimport'] = '匯入期間發生 {$a} 個問題。';
$string['xhours'] = '{$a} 小時';
$string['xmessagesfailed'] = '無法傳送 {$a} 個訊息';
$string['xmessagessenttoattendees'] = '已成功傳送 {$a} 個訊息給出席學員';
$string['xmessagessenttoattendeesandmanagers'] = '已成功傳送 {$a} 個訊息給出席學員及其經理';
$string['xminutes'] = '{$a} 分鐘';
$string['xusers'] = '{$a} 名使用者';
$string['youarebooked'] = '您已預約以下課程單元';
$string['yourbookings'] = '您的預約/保留';
$string['youremailaddress'] = '您的電子郵件位址';
