<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_essay', language 'zh_tw', branch 'MOODLE_29_STABLE'
 *
 * @package   qtype_essay
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowattachments'] = '允許加上附件';
$string['attachmentsoptional'] = '附件是可有可無';
$string['attachmentsrequired'] = '需要有附件';
$string['attachmentsrequired_help'] = '這選項指定學生的回應最少需要有幾個附件，才可以接受評分。';
$string['formateditor'] = 'HTML編輯器';
$string['formateditorfilepicker'] = '含檔案挑選器的HTML編輯器';
$string['formatmonospaced'] = '純文字，相等空間字型';
$string['formatnoinline'] = '不要線上文字';
$string['formatplain'] = '純文字';
$string['graderinfo'] = '給評分者的訊息(參考答案)';
$string['graderinfoheader'] = '評分者訊息';
$string['mustattach'] = '當選擇"不要線上文字"，或回應是可有可無時，你必須允許至少一個附件。';
$string['mustrequire'] = '當選擇"不要線上文字"，或回應是可有可無時，你必須允許至少一個附件。';
$string['mustrequirefewer'] = '你不能要求比你允許的還要多的附件。';
$string['nlines'] = '{$a}行';
$string['pluginname'] = '申論題';
$string['pluginnameadding'] = '新增一申論題';
$string['pluginnameediting'] = '編輯一申論題';
$string['pluginname_help'] = '為了回應這類型的問題(可能包括圖片)，作答者要寫一、兩段的文字';
$string['pluginnamesummary'] = '允許以一些句子或段落做回應，它必須以人工計分。';
$string['responsefieldlines'] = '輸入方框大小';
$string['responseformat'] = '答案呈現格式';
$string['responseisrequired'] = '要求學生輸入文字';
$string['responsenotrequired'] = '文字輸入是可有可無的';
$string['responseoptions'] = '回應的選項';
$string['responserequired'] = '需要文字';
$string['responsetemplate'] = '答案樣板';
$string['responsetemplateheader'] = '回應的樣版';
$string['responsetemplate_help'] = '當對這試題開始新的作答時，在此輸入的任何文字將會顯示在答案輸入方格中。';
