<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'rb_source_assignmentsummary', language 'zh_tw', branch 'MOODLE_29_STABLE'
 *
 * @package   rb_source_assignmentsummary
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['assignmentdescription'] = '作業描述';
$string['assignmentintro'] = '作業簡介';
$string['assignmentmaxgrade'] = '最高可達成的成績';
$string['assignmentname'] = '作業名稱';
$string['assignmenttype'] = '作業類型';
$string['averagegrade'] = '平均成績';
$string['maxgrade'] = '最高成績';
$string['maxlastmarked'] = '最高上次評分';
$string['maxlastmodified'] = '最高上次修改';
$string['mingrade'] = '最低成績';
$string['minlastmarked'] = '最低上次評分';
$string['minlastmodified'] = '最低上次修改';
$string['sourcetitle'] = '作業提交摘要';
$string['sumgrade'] = '總成績';
$string['type_base'] = '作業';
$string['usercount'] = '使用者計數';
