<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'rb_source_program_overview', language 'zh_tw', branch 'MOODLE_29_STABLE'
 *
 * @package   rb_source_program_overview
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['complete'] = '完成';
$string['completionorganisationfullname'] = '完成組織全名';
$string['completionorganisationshortname'] = '完成組織簡短名稱';
$string['completionorganisationtype'] = '完成組織類型';
$string['completionpositionfullname'] = '完成職位全名';
$string['completionpositionidnumber'] = '完成職位 ID';
$string['completionpositiontype'] = '完成職位類型';
$string['coursecompletion_complete'] = '完成';
$string['coursecompletion_completeviarpl'] = '透過 RPL 完成';
$string['coursecompletion_inprogress'] = '進行中';
$string['coursecompletion_notyetstarted'] = '尚未開始';
$string['coursecompletionstatus'] = '課程狀態';
$string['coursecompletiontimecompleted'] = '完成日期';
$string['coursecompletiontimeenrolled'] = '註冊日期';
$string['coursecompletiontimestarted'] = '開始日期';
$string['courseshortname'] = '課程簡短名稱';
$string['duedate'] = '到期日期';
$string['finalgrade'] = '最終成績';
$string['gradepass'] = '及格成績';
$string['incomplete'] = '未完成';
$string['programcompletionprogress'] = '進度';
$string['programcompletionstatus'] = '課程計畫狀態';
$string['programname'] = '課程計畫名稱';
$string['programnameselect'] = '課程計畫名稱（選取方塊）';
$string['sourcetitle'] = '課程計畫概觀';
$string['timecompleted'] = '完成日期';
$string['timestart'] = '開始日期';
