<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_log', language 'zh_tw', branch 'MOODLE_29_STABLE'
 *
 * @package   report_log
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['eventcomponent'] = '元件';
$string['eventcontext'] = '事件處境';
$string['eventloggedas'] = '{$a->realusername}登入為{$a->asusername}';
$string['eventorigin'] = '來自';
$string['eventrelatedfullnameuser'] = '相關用戶';
$string['eventreportviewed'] = '檢視日誌報告';
$string['eventuserreportviewed'] = '檢視用戶日誌報告';
$string['logsformat'] = '日誌檔格式';
$string['log:view'] = '檢視課程日誌';
$string['log:viewtoday'] = '檢視今天的日誌';
$string['nocapability'] = '無法存取用戶日誌報告';
$string['nologreaderenabled'] = '沒有啟用日誌閱讀器';
$string['page'] = '第{$a}頁';
$string['page-report-log-index'] = '課程日誌報告';
$string['page-report-log-user'] = '用戶課程日誌報告';
$string['page-report-log-x'] = '任何日誌報告';
$string['pluginname'] = '日誌';
$string['selectlogreader'] = '選擇日誌閱讀器';
