<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_boxnet', language 'zh_tw', branch 'MOODLE_29_STABLE'
 *
 * @package   repository_boxnet
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['apikey'] = 'API密鑰';
$string['apiv1migration_message_content'] = '當Moodle升級到(2.6, 2.5.3, 2.4.7時，這Box.net外掛套件會被關閉。若要重新啟用它，你需要依據文件{$a->docsurl}的說明重新配置它。';
$string['apiv1migration_message_small'] = '這一外掛已經被關閉，它需要依據 Box.net APIv1 遷移的文件的說明來重新配置。';
$string['apiv1migration_message_subject'] = '關於Box倉儲外掛的重要訊息';
$string['boxnet:view'] = '檢視Box.net倉儲';
$string['cannotcreatereference'] = '無法建立一個參照，因為沒有足夠的權限來分享在Box.net的檔案。';
$string['clientid'] = '客戶編號';
$string['clientsecret'] = '客戶密碼';
$string['configplugin'] = 'Box.net設定';
$string['filesourceinfo'] = 'Box.net ({$a->fullname}): {$a->filename}';
$string['information'] = '從這<a href="https://app.box.com/developers/services">Box.net 發展者頁面</a> 為你的Moodle網站取得一客戶編號和密碼。';
$string['invalidpassword'] = '無效的密碼';
$string['migrationadvised'] = '您顯然是使用 Box 和 API 版本 1，您是否執行<a href="{$a}">移轉工具</a>來轉換舊的參照？';
$string['migrationinfo'] = '<p>移轉至 Box 提供的新版 API 期間，必須移轉您的檔案參照。遺憾的是，參照系統與 API v2 不相容，所以我們將會下載它們並將它們轉換為實際的檔案。</p> <p>此外，請注意，此移轉所需的時間可能會<strong>非常久</strong>，視使用的參照數量以及檔案的大小而定。</p> <p>您可以按一下下方的按鈕或執行 CLI 指令碼：repository/boxnet/cli/migrationv1.php，以執行移轉工具。</p> <p><a href="{$a->docsurl}">這裡</a>提供更多資訊。</p>';
$string['migrationtool'] = 'Box APIv1遷移工具';
$string['nullfilelist'] = '沒有檔案在這一倉儲';
$string['password'] = '密碼';
$string['pluginname'] = 'Box.net';
$string['pluginname_help'] = '在Box.net的倉儲';
$string['runthemigrationnow'] = '現在執行遷移工具';
$string['saved'] = 'Box.net 資料已儲存';
$string['shareurl'] = '共用網址';
$string['username'] = '在Box.net的用戶名稱';
$string['warninghttps'] = 'Box.net 要求您的網站使用HTTPS，才能使這倉儲能運作。';
