<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_bootstrapbase', language 'zh_tw', branch 'MOODLE_29_STABLE'
 *
 * @package   theme_bootstrapbase
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['choosereadme'] = '<div class="clearfix"><div class="theme_screenshot"><h2>Bootstrap Base</h2>
<img class=img-polaroid src="bootstrap/pix/screenshot.jpg" />
<h3>主題製作群</h3>
<p>
<h3>Moodle twitter Bootstrap 主題</h3>
<p>
此主題是根據 Bootstrap CSS 架構，2.3 版
</p>
<p>
<a href="http://getbootstrap.com">http://getbootstrap.com</a>
</p>
<p>
這是 GPL 主題，如要取得它，請至 GitHub：
</p>
<p>
<a href=https://github.com/bmbrands/theme_bootstrap">https://github.com/bmbrands/theme_bootstrap</a>
</p>
<p>
歡迎自由修改 / 改善 / 分享
</p>
<p>
此主題是在以下人員的協助下製作：Stuart Lamour、Mark Aberdour、Paul Hibbitts、Mary Evans </p> <p> 作者：Bas Brands、David Scotson<br> 聯絡資訊： bas@sonsbeekmedia.nl<br>
網站：<a href="http://www.basbrands.nl">www.basbrands.nl</a><br>
</p>

<h3>通報故障</h3>

<p>您可以在 <a href="https://github.com/bmbrands/theme_bootstrap/issues">github 頁面或在 Moodle 追蹤器上通報此主題的故障</p>

<h3>更多資訊</h3>
<ul>
<li><a href="https://github.com/bmbrands/theme_bootstrap/wiki">此主題的 Wiki 頁面</a>
<li><a href="http://docs.moodle.org/23/en/bootstrap-Theme">有關 Moodle 的 Bootstrap 文件</a></li>
<li><a href="http://theming.sonsbeekmedia.nl/">主題測試區 </a></li>
</ul>';
$string['pluginname'] = 'Bootstrap Base';
$string['region-side-post'] = '右側';
$string['region-side-pre'] = '左側';
