<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_core', language 'zh_tw', branch 't2-release-2.9'
 * @package totara
 * @subpackage totara_core
 */

$string['addanothercolumn'] = '新增其他欄...';
$string['allf2fbookings'] = '所有面對面預約';
$string['alllearningrecords'] = '所有學習記錄';
$string['allmycourses'] = '所有我的課程';
$string['allteammembers'] = '所有團隊成員';
$string['alreadyselected'] = '（已選取）';
$string['ampersand'] = '以及';
$string['archivecompletionrecords'] = '封存完成記錄';
$string['assessments'] = '評量';
$string['assessmenttype'] = '評量類型';
$string['assessor'] = '評量者';
$string['assessorname'] = '評量者名稱';
$string['assignedvia'] = '指派方式';
$string['assigngroup'] = '指派使用者群組';
$string['assignincludechildren'] = '且以下皆是';
$string['blended'] = '混合';
$string['bookings'] = '預約';
$string['bookingsfor'] = '以下項目的預約：';
$string['browse'] = '瀏覽';
$string['browsecategories'] = '瀏覽類別';
$string['calendar'] = '行事曆';
$string['cannotdownloadtotaralanguageupdatelist'] = '無法從 download.totaralms.com 下載語言更新清單';
$string['cannotundeleteuser'] = '無法取消刪除使用者';
$string['choosetempmanager'] = '選擇暫代經理';
$string['choosetempmanager_help'] = '您可以指派暫代經理。指派的暫代經理在指定的一段時間內具有與一般經理相同的權限 。

按一下 **選擇暫代經理** 以選取暫代經理。

如果您尋找的名稱未出現在清單中，則該使用者可能沒有必要的權限可擔任暫代經理。';
$string['column'] = '欄';
$string['competency_typeicon'] = '能力類型圖示';
$string['completed'] = '已完成';
$string['configenhancedcatalog'] = '此設定可讓您指定在按一下「尋找學習」或「尋找學習」下方的任何功能表選項時，是否要顯示增強目錄。
    增強目錄支援使用自訂欄位的多重準則進行多面向搜尋，而不是依賴單一類別。
    當停用時，按一下「尋找學習」或「尋找學習」下方的任何功能表選項時，會顯示標準目錄（即在「管理類別」管理區域中設定的階層式類別系統）。
    附註：當啟用時，管理員仍可在「後端」使用標準目錄管理課程和課程計畫/認證管理（例如，指派講師給課程和課程類別）。';
$string['configforcelogintotara'] = '通常來說，只有登入的使用者才能使用整個網站。如果想要讓首頁和課程清單（但非課程內容）在不登入的情況下可以使用，則您應取消核取此設定。';
$string['core:appearance'] = '設定網站外觀設定';
$string['core:delegateownmanager'] = '指派暫代經理給自己';
$string['core:delegateusersmanager'] = '指派暫代經理給其他使用者';
$string['core:seedeletedusers'] = '查看已刪除的使用者';
$string['core:undeleteuser'] = '取消刪除使用者';
$string['core:updateuseridnumber'] = '更新使用者 ID 編號';
$string['core:viewrecordoflearning'] = '檢視學員的學習記錄';
$string['couldntreaddataforblockid'] = '無法讀取 blockid={$a} 的資料';
$string['couldntreaddataforcourseid'] = '無法讀取 courseid={$a} 的資料';
$string['coursecategoryicon'] = '類別圖示';
$string['coursecompletion'] = '課程完成';
$string['coursecompletionsfor'] = '以下人員完成的課程';
$string['courseicon'] = '課程圖示';
$string['courseprogress'] = '課程進度';
$string['courseprogresshelp'] = '這會指定課程進度區塊是否顯示在首頁上';
$string['coursetype'] = '課程類型';
$string['csvdateformat'] = 'CSV 匯入日期格式';
$string['csvdateformatconfig'] = '要在 CSV 匯入（如使用者使用日期自訂設定檔欄位或 Totara Sync 進行上傳）中使用的日期格式。

日期格式應與 <a target="_blank" href="http://www.php.net/manual/en/datetime.createfromformat.php">PHP DateTime 類別</a>中定義的格式相容

範例：
<ul>
<li>d/m/Y 表示 CSV 中的日期格式為 21/03/2012</li>
<li>d/m/y 表示 CSV 中的日期年份為 2 位數 21/03/12</li>
<li>m/d/Y 表示 CSV 中的日期採用美規 03/21/2012</li>
<li>Y-m-d 表示 CSV 中的日期採用 ISO 格式 2012-03-21</li>
</ul>';
$string['csvdateformatdefault'] = 'd/m/Y';
$string['currenticon'] = '目前的圖示';
$string['currentlyselected'] = '目前已選取';
$string['customicons'] = '自訂圖示';
$string['datatable:oPaginate:sFirst'] = '第一頁';
$string['datatable:oPaginate:sLast'] = '最後一頁';
$string['datatable:oPaginate:sNext'] = '下一頁';
$string['datatable:oPaginate:sPrevious'] = '上一頁';
$string['datatable:sEmptyTable'] = '資料表中沒有資料可用';
$string['datatable:sInfo'] = '正在顯示 _START_ to _END_ of _TOTAL_ 個項目';
$string['datatable:sInfoEmpty'] = '顯示第 0 至 0 個項目，共 0 個項目';
$string['datatable:sInfoFiltered'] = '（從 _MAX_ total 個項目篩選）';
$string['datatable:sInfoThousands'] = ',';
$string['datatable:sLengthMenu'] = '顯示 _MENU_ 項目';
$string['datatable:sLoadingRecords'] = '載入中...';
$string['datatable:sProcessing'] = '處理中...';
$string['datatable:sSearch'] = '搜尋：';
$string['datatable:sZeroRecords'] = '找不到相符的記錄';
$string['datepickerlongyearplaceholder'] = 'dd/mm/yyyy';
$string['debugstatus'] = '除錯狀態';
$string['delete'] = '刪除';
$string['deleted'] = '已刪除';
$string['developmentplan'] = '發展規劃師';
$string['disablefeature'] = '停用';
$string['downloaderrorlog'] = '下載錯誤記錄檔';
$string['editheading'] = '編輯報告標題區塊';
$string['edition'] = '版本';
$string['elearning'] = '數位學習';
$string['elementlibrary'] = '元件程式庫';
$string['enabledisabletotarasync'] = '選取「啟用」或「停用」，然後按一下繼續，為 {$a} 更新 Totara Sync';
$string['enabletempmanagers'] = '啟用暫代經理';
$string['enabletempmanagersdesc'] = '啟用允許指派暫代經理給使用者的功能。停用此功能將會導致所有目前的暫代經理在下次 cron 執行時取消指派。';
$string['enhancedcatalog'] = '增強目錄';
$string['enrolled'] = '已註冊';
$string['error:addpdroom-dialognotselected'] = '請選取教室';
$string['error:appraisernotselected'] = '請選取考核者';
$string['error:assigncannotdeletegrouptypex'] = '您無法編輯類型為 {$a} 的群組';
$string['error:assignmentbadparameters'] = '錯誤的參數陣列傳送到對話方塊 set_parameters';
$string['error:assignmentgroupnotallowed'] = '您無法將類型為 {$a->grouptype} 的群組指派給 {$a->module}';
$string['error:assignmentmoduleinstancelocked'] = '您無法變更已鎖定的指派模組執行個體';
$string['error:assignmentprefixnotfound'] = '找不到群組類型為 {$a} 的指派類別';
$string['error:assigntablenotexist'] = '指派表 {$a} 不存在！';
$string['error:autoupdatedisabled'] = 'Totara 目前停用自動檢查 Moodle 更新的功能';
$string['error:cannotupgradefrommoodle'] = '您無法從 2.2.7 之前的 Moodle 版本升級至 Totara 2.4。請先升級至 Totara 2.2.13+ 或 Moodle 2.2.7+。';
$string['error:cannotupgradefromnewermoodle'] = '您無法從此版本的 Moodle 升級至 Totara {$a->newtotaraversion}。請使用採用 Moodle 核心 {$a->oldversion} 或以上的新版 Moodle。';
$string['error:cannotupgradefromtotara'] = '您無法從此版本的 Totara 升級至 Totara 2.4。請先升級至 Totara 2.2.13 或更高版本。';
$string['error:categoryidincorrect'] = '類別 ID 不正確。';
$string['error:columntypenotfound'] = '已定義欄類型 \'{$a}\'，但不是有效的選項。如果刪除自訂欄位或階層深度層級，就可能會發生此問題。最佳的做法是按下右側的紅色十字符號來刪除此欄。';
$string['error:columntypenotfound11'] = '已定義欄類型 \'{$a}\'，但不是有效的選項。如果刪除自訂欄位或階層類型，就可能會發生此問題。最佳的做法是按下右側的紅色十字符號來刪除此欄。';
$string['error:couldnotcreatedefaultfields'] = '無法建立預設欄位。';
$string['error:couldnotupdatereport'] = '無法更新報告。';
$string['error:courseidincorrect'] = '課程 ID 不正確。';
$string['error:dashboardnotfound'] = '無法完全初始化頁面 - 無法擷取儀表板詳細資訊';
$string['error:datenotinfuture'] = '日期必須是未來的日期';
$string['error:dialognotreeitems'] = '沒有項目可用';
$string['error:duplicaterecordsdeleted'] = '已刪除重複的 {$a} 記錄：';
$string['error:duplicaterecordsfound'] = '在 {$a->tablename} 資料表中找到 {$a->count} 筆重複的記錄...正在修復（如需詳細資訊，請參閱錯誤記錄檔）';
$string['error:emptyidnumberwithsync'] = 'Totara Sync 已啟用，但 ID 編號欄位空白。請為此使用者停用同步功能，或提供有效的 ID 編號。';
$string['errorfindingcategory'] = '尋找類別時發生錯誤';
$string['errorfindingprogram'] = '尋找課程計畫時發生錯誤';
$string['error:importtimezonesfailed'] = '無法更新時區資訊。';
$string['error:managernotselected'] = '請選取經理';
$string['error:morethanxitemsatthislevel'] = '此層級有超過 {$a} 個項目。';
$string['error:norolesfound'] = '找不到任何角色';
$string['error:notificationsparamtypewrong'] = '不正確的參數類型傳送到 Totara 通知';
$string['error:organisationnotselected'] = '請選取組織';
$string['error:positionnotselected'] = '請選取職位';
$string['error:positionvalidationfailed'] = '以下所示的問題必須先解決，然後才能儲存變更。';
$string['error:staffmanagerroleexists'] = '"staffmanager" 角色已存在。此角色必須先重新命名，然後才能繼續進行升級。';
$string['error:tempmanagerexpirynotset'] = '需要設定暫代經理的到期日';
$string['error:tempmanagernotselected'] = '請選取暫代經理';
$string['error:tempmanagernotset'] = '必須設定暫代經理';
$string['error:unknownbuttonclicked'] = '按下了未知的按鈕';
$string['error:useridincorrect'] = '使用者 ID 不正確。';
$string['error:usernotfound'] = '找不到使用者';
$string['eventmodulecompletion'] = '完成的活動';
$string['eventundeleted'] = '已取消刪除使用者';
$string['eventusersuspended'] = '使用者已暫停';
$string['execpathnotallowed'] = '此設定目前已停用。若要啟用，請將<br />$CFG->preventexecpath = 0;<br /> 新增至 config.php';
$string['facetoface'] = '面對面';
$string['findcourses'] = '尋找課程';
$string['findlearning'] = '尋找學習';
$string['framework'] = '架構';
$string['heading'] = '標題';
$string['headingcolumnsdescription'] = '以下的欄位會定義哪些資料顯示在報告標題區塊中。此區塊包含特定使用者的相關資訊，而且可能出現在網站的許多位置。';
$string['headingmissingvalue'] = '找不到資料時顯示的值';
$string['hidefeature'] = '隱藏';
$string['hierarchies'] = '階層';
$string['icon'] = '圖示';
$string['idnumberduplicates'] = '資料表："{$a->table}"。ID 編號：{$a->idnumbers}。';
$string['idnumberexists'] = '已有此 ID 編號的記錄存在';
$string['importtimezonesskipped'] = '已略過更新時區資訊。';
$string['importtimezonessuccess'] = '已從來源 {$a} 更新時區資訊。';
$string['inforesizecustomicons'] = '系統會重新調整寬度和高度大於 35x35 的任何檔案大小。';
$string['inprogress'] = '進行中';
$string['installdemoquestion'] = '您是否要在此安裝中包含示範資料？<br /><br />（這將會花很長的一段時間。）';
$string['installingdemodata'] = '正在安裝示範資料';
$string['invalidsearchtable'] = '無效的搜尋資料表';
$string['itemstoadd'] = '要新增的項目';
$string['lasterroroccuredat'] = '上次錯誤發生在 {$a}';
$string['learningplans'] = '學習計畫';
$string['learningrecords'] = '學習記錄';
$string['localpostinstfailed'] = '設定此安裝的本機修改時發生問題。';
$string['managecertifications'] = '管理認證';
$string['managecustomicons'] = '管理自訂圖示';
$string['managers'] = '經理的';
$string['modulearchive'] = '活動封存檔';
$string['moodlecore'] = 'Moodle 核心';
$string['movedown'] = '下移';
$string['moveup'] = '上移';
$string['mssqlgroupconcatfail'] = '自動更新失敗，原因為 "{$a}"。請從以下的文字區域複製程式碼，然後以管理員的身分在 MSSQL Server 中執行程式碼。之後，請重新整理此頁面。';
$string['mybookings'] = '我的預約';
$string['mycoursecompletions'] = '我完成的課程';
$string['mydevelopmentplans'] = '我的發展計畫';
$string['myfuturebookings'] = '我未來的預約';
$string['mylearning'] = '我的學習';
$string['mypastbookings'] = '我過去的預約';
$string['myprofile'] = '我的設定檔';
$string['myrecordoflearning'] = '我的學習記錄';
$string['myreports'] = '我的報告';
$string['myteam'] = '我的團隊';
$string['myteaminstructionaltext'] = '從右側的表格選擇團隊成員。';
$string['noassessors'] = '找不到評量者';
$string['none'] = '無';
$string['noresultsfor'] = '"{$a->query}" 找不到任何結果。';
$string['nostaffassigned'] = '您目前沒有團隊。';
$string['notapplicable'] = '不適用';
$string['notavailable'] = '無法使用';
$string['notenrolled'] = '<em>您目前未註冊任何課程。</em>';
$string['notfound'] = '找不到';
$string['notimplementedtotara'] = '抱歉，此功能僅在 MySQL、MSSQL 和 PostgreSQL 資料庫上實作。';
$string['numberofstaff'] = '（{$a} 名員工）';
$string['old_release_security_text_plural'] = '（包含 [[SECURITY_COUNT]] 個新的安全性發行版本）';
$string['old_release_security_text_singular'] = '（包含 1 個新的安全性發行版本）';
$string['old_release_text_plural'] = '您並未使用此版本可用的最新發行版本。有 [[ALLTYPES_COUNT]] 個新發行版本可用';
$string['old_release_text_singular'] = '您並未使用此版本可用的最新發行版本。有 1 個新的發行版本可用';
$string['options'] = '選項';
$string['organisationatcompletion'] = '完成時所在的組織';
$string['organisationsarrow'] = '組織 >';
$string['organisation_typeicon'] = '組織類型圖示';
$string['participant'] = '參與者';
$string['pastbookingsfor'] = '以下項目的過去預約';
$string['performinglocalpostinst'] = '本機後續安裝設定';
$string['pluginname'] = 'Totara 核心';
$string['pluginnamewithkey'] = '包含金鑰的自行註冊';
$string['pos_description'] = '描述';
$string['pos_description_help'] = '職位的描述';
$string['positionatcompletion'] = '完成時的職位';
$string['positionsarrow'] = '職位 >';
$string['position_typeicon'] = '職位類型圖示';
$string['proficiency'] = '精通度';
$string['progdoesntbelongcat'] = '課程計畫不屬於此類別';
$string['programicon'] = '課程計畫圖示';
$string['queryerror'] = '查詢錯誤。找不到任何結果。';
$string['recordnotcreated'] = '無法建立記錄';
$string['recordnotupdated'] = '無法更新記錄';
$string['recordoflearning'] = '學習記錄';
$string['recordoflearningfor'] = '以下人員學習記錄';
$string['remotetotaralangnotavailable'] = '由於 Totara 無法連線至 download.totaralms.com，因此無法自動執行語言套件安裝。請從 http://download.totaralms.com/lang/T{$a->totaraversion}/ 下載適當的 zip 檔、將檔案複製到您的 {$a->langdir} 目錄，然後手動解壓縮檔案。';
$string['report'] = '報告';
$string['reportedat'] = '報告於';
$string['requiresjs'] = '此 {$a} 需要啟用 Javascript。';
$string['returntocourse'] = '回到課程';
$string['roledefaults'] = '預設角色設定';
$string['roledefaultsnochanges'] = '未偵測到角色變更';
$string['save'] = '儲存';
$string['search'] = '搜尋';
$string['searchcourses'] = '搜尋課程';
$string['searchx'] = '搜尋 {$a}';
$string['selectanassessor'] = '選取評量者...';
$string['selectaproficiency'] = '選取精通度...';
$string['settings'] = '設定';
$string['showfeature'] = '顯示';
$string['sitemanager'] = '網站管理員';
$string['siteregistrationemailbody'] = '網站 {$a} 無法自動進行註冊。防火牆可能封鎖了將資料推播至註冊網站的存取權。';
$string['staffmanager'] = '人事經理';
$string['startdate'] = '開始日期';
$string['started'] = '已開始';
$string['strftimedateshortmonth'] = '%d %b %Y';
$string['successuploadicon'] = '已成功儲存圖示';
$string['supported_branch_old_release_text'] = '您也可以考慮從 {$a} 升級至最新版本 ([[CURRENT_MAJOR_VERSION]])，以使用最新的功能。';
$string['supported_branch_text'] = '您可以考慮從 {$a} 升級至最新版本 ([[CURRENT_MAJOR_VERSION]])，以使用最新的功能。';
$string['tab:futurebookings'] = '未來的預約';
$string['tab:pastbookings'] = '過去的預約';
$string['teammembers'] = '團隊成員';
$string['teammembers_text'] = '您的團隊所有成員顯示如下。';
$string['template'] = '範本';
$string['tempmanager'] = '暫代經理';
$string['tempmanagerassignmsgmgr'] = '{$a->tempmanager} 已被指派擔任 {$a->staffmember}（您的團隊成員之一）的暫代經理。<br>暫代經理到期日：{$a->expirytime}。<br>在<a href="{$a->url}">這裡</a>檢視詳細資訊。';
$string['tempmanagerassignmsgmgrsubject'] = '{$a->tempmanager} 現在是 {$a->staffmember} 的暫代經理';
$string['tempmanagerassignmsgstaff'] = '{$a->tempmanager} 已指派擔任您的暫代經理。<br>暫代經理到期日：{$a->expirytime}。<br>在<a href="{$a->url}">這裡</a>檢視詳細資訊。';
$string['tempmanagerassignmsgstaffsubject'] = '{$a->tempmanager} 現在是您的暫代經理';
$string['tempmanagerassignmsgtmpmgr'] = '您已獲指派擔任 {$a->staffmember} 的暫代經理。<br>暫代經理到期日：{$a->expirytime}。<br>在<a href="{$a->url}">這裡</a>檢視詳細資訊。';
$string['tempmanagerassignmsgtmpmgrsubject'] = '您現在是 {$a->staffmember} 的暫代經理';
$string['tempmanagerexpiry'] = '暫代經理到期日';
$string['tempmanagerexpirydays'] = '暫代經理有效天數';
$string['tempmanagerexpirydaysdesc'] = '設定預設暫代經理有效期限';
$string['tempmanagerexpiry_help'] = '按一下行事曆圖示，以選取暫代經理的到期日。';
$string['tempmanagerexpiryupdatemsgmgr'] = '{$a->staffmember} 的暫代經理 ({$a->tempmanager}) 到期日已更新為 {$a->expirytime}。<br>在<a href="{$a->url}">這裡</a>檢視詳細資訊。';
$string['tempmanagerexpiryupdatemsgmgrsubject'] = '已更新 {$a->staffmember} 的暫代經理的到期日';
$string['tempmanagerexpiryupdatemsgstaff'] = '{$a->tempmanager}（您的暫代經理）的到期日已更新為 {$a->expirytime}。<br>在<a href="{$a->url}">這裡</a>檢視詳細資訊。';
$string['tempmanagerexpiryupdatemsgstaffsubject'] = '已更新您的暫代經理的到期日';
$string['tempmanagerexpiryupdatemsgtmpmgr'] = '您擔任 {$a->staffmember} 的暫代經理的到期日已更新為 {$a->expirytime}。<br>在<a href="{$a->url}">這裡</a>檢視詳細資訊。';
$string['tempmanagerexpiryupdatemsgtmpmgrsubject'] = '已更新 {$a->staffmember} 的暫代經理到期日';
$string['tempmanagerrestrictselection'] = '選取暫代經理';
$string['tempmanagerrestrictselectiondesc'] = '決定暫代經理選取對話方塊中可供選取的使用者。選取「僅人事經理」時，會在下次 cron 執行時移除不具「人事經理」角色的指派暫代經理。';
$string['tempmanagers'] = '暫代經理';
$string['tempmanagerselectionallusers'] = '所有使用者';
$string['tempmanagerselectiononlymanagers'] = '僅人事經理';
$string['tempmanagersupporttext'] = '請注意，只能選取目前的團隊經理。';
$string['timecompleted'] = '完成時間';
$string['toggletotarasync'] = '切換 Totara Sync';
$string['toggletotarasyncerror'] = '無法為使用者 {$a} 啟用/停用 Totara Sync';
$string['toggletotarasyncerror:noidnumber'] = '「ID 編號」欄位空白，因此無法為這些使用者啟用 Totara Sync：{$a}';
$string['totarabuild'] = 'Totara 組建編號';
$string['totaracore'] = 'Totara 核心';
$string['totarafeatures'] = 'Totara 功能';
$string['totaralogo'] = 'Totara 標誌';
$string['totaramenu'] = 'Totara 功能表';
$string['totararegistration'] = 'Totara 註冊';
$string['totararegistrationinfo'] = '<p>此頁面會設定傳送到 totaralms.com 的註冊更新。
這些更新可讓 Totara 瞭解您執行的 Totaralms 和支援軟體版本。
此資訊將有助於 Totara 進一步檢查和解決您在日後遇到的任何支援問題。</p>
<p>此資訊將透過安全的方式傳送並受到保密。</p>';
$string['totararelease'] = 'Totara 版本識別碼';
$string['totarareleaselink'] = '如需詳細資訊，請參閱<a href="http://community.totaralms.com/mod/forum/view.php?id=1834" target="_blank">版本說明</a>。';
$string['totararequiredupgradeversion'] = 'Totara 2.2.13';
$string['totarauniqueidnumbercheckfail'] = '下列表格在欄 ID 編號中包含非唯一值：<br/><br/>
{$a}
<br/>
請修正這些記錄，然後再嘗試升級。';
$string['totaraunsupportedupgradepath'] = '您無法直接從 {$a->currentversion} 升級至 {$a->attemptedversion}。請先升級到至少 {$a->required}，然後再嘗試升級至 {$a->attemptedversion}。';
$string['totaraupgradecheckduplicateidnumbers'] = '檢查重複的 ID 編號';
$string['totaraupgradesetstandardtheme'] = '啟用標準 Totara 主題';
$string['totaraversion'] = 'Totara 版本號碼';
$string['trysearchinginstead'] = '請改嘗試搜尋。';
$string['type'] = '類型';
$string['typeicon'] = '類型圖示';
$string['unassignall'] = '全部取消指派';
$string['undelete'] = '取消刪除';
$string['undeletecheckfull'] = '您確定要取消刪除 {$a}？';
$string['undeletednotx'] = '無法取消刪除 {$a}！';
$string['undeletedx'] = '已取消刪除 {$a}';
$string['undeleteuser'] = '取消刪除使用者';
$string['undeleteusernoperm'] = '您沒有取消刪除使用者的必要權限';
$string['unexpected_installer_result'] = '無法辨認的元件安裝錯誤：{$a}';
$string['unsupported_branch_text'] = '您使用的版本 ({$a}) 不再受到支援。這表示不會再修正錯誤和安全性問題。您應儘快升級至支援的版本（例如 [[CURRENT_MAJOR_VERSION]]）';
$string['uploadcompletionrecords'] = '上傳完成記錄';
$string['userdoesnotexist'] = '使用者不存在';
$string['viewmyteam'] = '檢視我的團隊';
$string['xofy'] = '{$a->count} / {$a->total}';
$string['xpercent'] = '{$a}%';
$string['xpercentcomplete'] = '{$a} % 完成';
$string['xpositions'] = '{$a} 的職位';
$string['xresultsfory'] = '"{$a->query}" 找到 <strong>{$a->count}</strong> 筆結果';
